Debian Bug report logs - #501423
gossip: FTBFS in lenny: Unsatisfiable build-dependency: libloudmouth1-dev(inst 1.4.0-1 ! >= wanted 1.4.1)

version graph

Package: gossip; Maintainer for gossip is (unknown);

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Tue, 7 Oct 2008 09:00:11 UTC

Severity: serious

Found in version gossip/1:0.31-1

Done: Stefano Zacchiroli <zack@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#501423; Package gossip. (Tue, 07 Oct 2008 09:00:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Tue, 07 Oct 2008 09:00:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: gossip: FTBFS in lenny: Unsatisfiable build-dependency: libloudmouth1-dev(inst 1.4.0-1 ! >= wanted 1.4.1)
Date: Tue, 7 Oct 2008 10:46:53 +0200
Package: gossip
Version: 1:0.31-1
Severity: serious
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20081006 qa-ftbfs
Justification: FTBFS on i386

Hi,

During a rebuild of all packages in a lenny chroot, your package failed
to build on i386.

Relevant part:
> ** Using build dependencies supplied by package:
> Build-Depends: debhelper (>= 4.1.0), cdbs, gnome-pkg-tools (>= 0.6), libxml-parser-perl, scrollkeeper, libloudmouth1-dev (>= 1.4.1), libgtk2.0-dev (>= 2.10.0), libgnomeui-dev (>= 2.16.0-2), libglib2.0-dev (>= 2.12.0), libglade2-dev (>= 2.0.0), libgconf2-dev (>= 1.2.0), libgnomevfs2-0 (>= 2.8.4-2), libpanel-applet2-dev (>= 2.10.0), libxslt1-dev (>= 0.8), libxt-dev, libxss-dev (>= 6.8.2), gnome-doc-utils (>= 0.3.2), iso-codes, libaspell-dev, libnotify-dev (>= 0.4.4-3), libnotify-dev-gtk2.10, libdbus-glib-1-dev (>= 0.60), libgcrypt11-dev | libgcrypt-dev, libxml2-dev (>= 2.6.16), libebook1.2-dev
> Checking for already installed source dependencies...
> debhelper: missing
> Using default version 7.0.15
> cdbs: missing
> gnome-pkg-tools: missing
> Using default version 0.13.6
> libxml-parser-perl: missing
> scrollkeeper: missing
> libloudmouth1-dev: missing
> Default version of libloudmouth1-dev not sufficient, no suitable version found. Skipping for now, maybe there are alternatives.
> libgtk2.0-dev: missing
> Using default version 2.12.11-3
> libgnomeui-dev: missing
> Using default version 2.20.1.1-2
> libglib2.0-dev: missing
> Using default version 2.16.5-1
> libglade2-dev: missing
> Using default version 1:2.6.2-1
> libgconf2-dev: missing
> Using default version 2.22.0-1
> libgnomevfs2-0: missing
> Using default version 1:2.22.0-5
> libpanel-applet2-dev: missing
> Using default version 2.20.3-5
> libxslt1-dev: missing
> Using default version 1.1.24-2
> libxt-dev: missing
> libxss-dev: missing
> Using default version 1:1.1.3-1
> gnome-doc-utils: missing
> Using default version 0.12.2-1
> iso-codes: missing
> libaspell-dev: missing
> libnotify-dev: missing
> Using default version 0.4.4-3
> libnotify-dev-gtk2.10: missing
> libdbus-glib-1-dev: missing
> Using default version 0.76-1
> libgcrypt11-dev: missing
> libgcrypt-dev: missing
> libxml2-dev: missing
> Using default version 2.6.32.dfsg-4
> libebook1.2-dev: missing
> Checking for source dependency conflicts...
> Reading package lists...
> Building dependency tree...
> Reading state information...
> Note, selecting libnotify-dev instead of libnotify-dev-gtk2.10
> The following extra packages will be installed:
>   adduser bsdmainutils dbus defoma docbook-xml esound-common file fontconfig
>   fontconfig-config gconf2 gconf2-common gettext gettext-base gnome-mime-data
>   groff-base html2text intltool-debian libart-2.0-2 libart-2.0-dev libaspell15
>   libatk1.0-0 libatk1.0-dev libaudiofile-dev libaudiofile0 libavahi-client-dev
>   libavahi-client3 libavahi-common-data libavahi-common-dev libavahi-common3
>   libavahi-glib-dev libavahi-glib1 libbonobo2-0 libbonobo2-common
>   libbonobo2-dev libbonoboui2-0 libbonoboui2-common libbonoboui2-dev libcairo2
>   libcairo2-dev libcamel1.2-11 libcups2 libdatrie0 libdb4.5 libdbus-1-3
>   libdbus-1-dev libdbus-glib-1-2 libebook1.2-9 libedataserver1.2-9
>   libedataserver1.2-dev libesd0 libesd0-dev libexpat1 libexpat1-dev libfam0
>   libfontconfig1 libfontconfig1-dev libfreetype6 libfreetype6-dev
>   libgail-common libgail-dev libgail18 libgconf2-4 libglade2-0 libglib2.0-0
>   libgnome-keyring-dev libgnome-keyring0 libgnome2-0 libgnome2-common
>   libgnome2-dev libgnomecanvas2-0 libgnomecanvas2-common libgnomecanvas2-dev
>   libgnomeui-0 libgnomeui-common libgnomevfs2-common libgnomevfs2-dev
>   libgnutls-dev libgnutls26 libgpg-error-dev libgtk2.0-0 libgtk2.0-common
>   libhal-storage1 libhal1 libhtml-parser-perl libhtml-tagset-perl
>   libhtml-tree-perl libice-dev libice6 libidl-dev libidl0 libidn11
>   libidn11-dev libjpeg62 libjpeg62-dev libkeyutils1 libkrb53 libldap-2.4-2
>   libloudmouth1-0 libmagic1 libnewt0.52 libnotify1 libnspr4-0d libnspr4-dev
>   libnss3-1d liborbit2 liborbit2-dev libpanel-applet2-0 libpango1.0-0
>   libpango1.0-common libpango1.0-dev libpcre3 libpixman-1-0 libpixman-1-dev
>   libpng12-0 libpng12-dev libpopt-dev libpopt0 libpthread-stubs0
>   libpthread-stubs0-dev libscrollkeeper0 libselinux1-dev libsepol1-dev
>   libsm-dev libsm6 libsqlite3-0 libssl0.9.8 libtasn1-3-dev libthai-data
>   libthai0 libtiff4 liburi-perl libwww-perl libx11-6 libx11-data libx11-dev
>   libxau-dev libxau6 libxcb-render-util0 libxcb-render-util0-dev
>   libxcb-render0 libxcb-render0-dev libxcb-xlib0 libxcb-xlib0-dev libxcb1
>   libxcb1-dev libxcomposite-dev libxcomposite1 libxcursor-dev libxcursor1
>   libxdamage-dev libxdamage1 libxdmcp-dev libxdmcp6 libxext-dev libxext6
>   libxfixes-dev libxfixes3 libxft-dev libxft2 libxi-dev libxi6 libxinerama-dev
>   libxinerama1 libxml2 libxml2-utils libxrandr-dev libxrandr2 libxrender-dev
>   libxrender1 libxslt1.1 libxss1 libxt6 man-db mime-support netbase pkg-config
>   po-debconf psmisc python python-libxml2 python-minimal python-support
>   python2.5 python2.5-minimal sgml-base sgml-data shared-mime-info ttf-dejavu
>   ttf-dejavu-core ttf-dejavu-extra ucf whiptail x11-common
>   x11proto-composite-dev x11proto-core-dev x11proto-damage-dev
>   x11proto-fixes-dev x11proto-input-dev x11proto-kb-dev x11proto-randr-dev
>   x11proto-render-dev x11proto-scrnsaver-dev x11proto-xext-dev
>   x11proto-xinerama-dev xml-core xsltproc xtrans-dev zlib1g-dev
> Suggested packages:
>   wamerican wordlist whois vacation devscripts doc-base dh-make defoma-doc
>   dfontmgr psfontmgr x-ttcidfont-conf docbook docbook-dsssl docbook-xsl
>   docbook-defguide cvs gettext-doc groff isoquery aspell-doc aspell
>   libbonobo2-bin libcairo2-doc cups-common esound libgail-doc libgcrypt11-doc
>   glade glade-gnome libglib2.0-doc desktop-base libgnome2-doc
>   libgnomecanvas2-doc gnome-icon-theme libgnomeui-doc libgnomevfs2-bin
>   gnutls-doc gnutls-bin guile-gnutls librsvg2-common libgtk2.0-doc krb5-doc
>   krb5-user ttf-kochi-gothic ttf-kochi-mincho ttf-thryomanes ttf-baekmuk
>   ttf-arphic-gbsn00lp ttf-arphic-bsmi00lp ttf-arphic-gkai00mp
>   ttf-arphic-bkai00mp libpango1.0-doc imagemagick libio-socket-ssl-perl
>   www-browser python-doc python-tk python-profiler python2.5-doc
>   binfmt-support logrotate sgml-base-doc perlsgml doc-html-w3 opensp
> Recommended packages:
>   autotools-dev dbus-x11 libft-perl curl wget lynx svn-buildpackage aspell-en
>   aspell-dictionary aspell6a-dictionary libatk1.0-data esound-clients fam
>   libglib2.0-data gnome-keyring libgnomevfs2-extra gnome-mount
>   hicolor-icon-theme libgtk2.0-bin libfribidi0 notification-daemon orbit2
>   libmailtools-perl libhtml-format-perl libcompress-zlib-perl ifupdown
>   libmail-sendmail-perl libmail-box-perl
> The following packages will be REMOVED:
>   libldap2*
> The following NEW packages will be installed:
>   adduser bsdmainutils cdbs dbus debhelper defoma docbook-xml esound-common
>   file fontconfig fontconfig-config gconf2 gconf2-common gettext gettext-base
>   gnome-doc-utils gnome-mime-data gnome-pkg-tools groff-base html2text
>   intltool-debian iso-codes libart-2.0-2 libart-2.0-dev libaspell-dev
>   libaspell15 libatk1.0-0 libatk1.0-dev libaudiofile-dev libaudiofile0
>   libavahi-client-dev libavahi-client3 libavahi-common-data
>   libavahi-common-dev libavahi-common3 libavahi-glib-dev libavahi-glib1
>   libbonobo2-0 libbonobo2-common libbonobo2-dev libbonoboui2-0
>   libbonoboui2-common libbonoboui2-dev libcairo2 libcairo2-dev libcamel1.2-11
>   libcups2 libdatrie0 libdb4.5 libdbus-1-3 libdbus-1-dev libdbus-glib-1-2
>   libdbus-glib-1-dev libebook1.2-9 libebook1.2-dev libedataserver1.2-9
>   libedataserver1.2-dev libesd0 libesd0-dev libexpat1 libexpat1-dev libfam0
>   libfontconfig1 libfontconfig1-dev libfreetype6 libfreetype6-dev
>   libgail-common libgail-dev libgail18 libgconf2-4 libgconf2-dev
>   libgcrypt11-dev libglade2-0 libglade2-dev libglib2.0-0 libglib2.0-dev
>   libgnome-keyring-dev libgnome-keyring0 libgnome2-0 libgnome2-common
>   libgnome2-dev libgnomecanvas2-0 libgnomecanvas2-common libgnomecanvas2-dev
>   libgnomeui-0 libgnomeui-common libgnomeui-dev libgnomevfs2-0
>   libgnomevfs2-common libgnomevfs2-dev libgnutls-dev libgnutls26
>   libgpg-error-dev libgtk2.0-0 libgtk2.0-common libgtk2.0-dev libhal-storage1
>   libhal1 libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl libice-dev
>   libice6 libidl-dev libidl0 libidn11 libidn11-dev libjpeg62 libjpeg62-dev
>   libkeyutils1 libkrb53 libldap-2.4-2 libloudmouth1-0 libloudmouth1-dev
>   libmagic1 libnewt0.52 libnotify-dev libnotify1 libnspr4-0d libnspr4-dev
>   libnss3-1d liborbit2 liborbit2-dev libpanel-applet2-0 libpanel-applet2-dev
>   libpango1.0-0 libpango1.0-common libpango1.0-dev libpcre3 libpixman-1-0
>   libpixman-1-dev libpng12-0 libpng12-dev libpopt-dev libpopt0
>   libpthread-stubs0 libpthread-stubs0-dev libscrollkeeper0 libselinux1-dev
>   libsepol1-dev libsm-dev libsm6 libsqlite3-0 libssl0.9.8 libtasn1-3-dev
>   libthai-data libthai0 libtiff4 liburi-perl libwww-perl libx11-6 libx11-data
>   libx11-dev libxau-dev libxau6 libxcb-render-util0 libxcb-render-util0-dev
>   libxcb-render0 libxcb-render0-dev libxcb-xlib0 libxcb-xlib0-dev libxcb1
>   libxcb1-dev libxcomposite-dev libxcomposite1 libxcursor-dev libxcursor1
>   libxdamage-dev libxdamage1 libxdmcp-dev libxdmcp6 libxext-dev libxext6
>   libxfixes-dev libxfixes3 libxft-dev libxft2 libxi-dev libxi6 libxinerama-dev
>   libxinerama1 libxml-parser-perl libxml2 libxml2-dev libxml2-utils
>   libxrandr-dev libxrandr2 libxrender-dev libxrender1 libxslt1-dev libxslt1.1
>   libxss-dev libxss1 libxt-dev libxt6 man-db mime-support netbase pkg-config
>   po-debconf psmisc python python-libxml2 python-minimal python-support
>   python2.5 python2.5-minimal scrollkeeper sgml-base sgml-data
>   shared-mime-info ttf-dejavu ttf-dejavu-core ttf-dejavu-extra ucf whiptail
>   x11-common x11proto-composite-dev x11proto-core-dev x11proto-damage-dev
>   x11proto-fixes-dev x11proto-input-dev x11proto-kb-dev x11proto-randr-dev
>   x11proto-render-dev x11proto-scrnsaver-dev x11proto-xext-dev
>   x11proto-xinerama-dev xml-core xsltproc xtrans-dev zlib1g-dev
> 0 upgraded, 232 newly installed, 1 to remove and 0 not upgraded.
> Need to get 73.8MB of archives.
> After this operation, 235MB of additional disk space will be used.
> Get:1 http://localhost lenny/main x11-common 1:7.3+17 [343kB]
> Get:2 http://localhost lenny/main libice6 2:1.0.4-1 [46.6kB]
> Get:3 http://localhost lenny/main x11proto-core-dev 7.0.12-1 [89.6kB]
> Get:4 http://localhost lenny/main libice-dev 2:1.0.4-1 [55.1kB]
> Get:5 http://localhost lenny/main libsm6 2:1.0.3-2 [22.3kB]
> Get:6 http://localhost lenny/main libsm-dev 2:1.0.3-2 [24.7kB]
> Get:7 http://localhost lenny/main libxau6 1:1.0.3-3 [11.9kB]
> Get:8 http://localhost lenny/main libxdmcp6 1:1.0.2-3 [17.0kB]
> Get:9 http://localhost lenny/main libxcb1 1.1-1.1 [43.1kB]
> Get:10 http://localhost lenny/main libxcb-xlib0 1.1-1.1 [15.1kB]
> Get:11 http://localhost lenny/main libx11-data 2:1.1.5-1 [169kB]
> Get:12 http://localhost lenny/main libx11-6 2:1.1.5-1 [623kB]
> Get:13 http://localhost lenny/main libxau-dev 1:1.0.3-3 [15.4kB]
> Get:14 http://localhost lenny/main libxdmcp-dev 1:1.0.2-3 [19.9kB]
> Get:15 http://localhost lenny/main x11proto-input-dev 1.4.3-2 [16.0kB]
> Get:16 http://localhost lenny/main x11proto-kb-dev 1.0.3-3 [27.1kB]
> Get:17 http://localhost lenny/main xtrans-dev 1.2-2 [75.4kB]
> Get:18 http://localhost lenny/main libpthread-stubs0 0.1-2 [2770B]
> Get:19 http://localhost lenny/main libpthread-stubs0-dev 0.1-2 [3048B]
> Get:20 http://localhost lenny/main libxcb1-dev 1.1-1.1 [78.1kB]
> Get:21 http://localhost lenny/main libxcb-xlib0-dev 1.1-1.1 [14.7kB]
> Get:22 http://localhost lenny/main libx11-dev 2:1.1.5-1 [1700kB]
> Get:23 http://localhost lenny/main libxext6 2:1.0.4-1 [33.5kB]
> Get:24 http://localhost lenny/main libxfixes3 1:4.0.3-2 [9572B]
> Get:25 http://localhost lenny/main libxcomposite1 1:0.4.0-3 [11.1kB]
> Get:26 http://localhost lenny/main x11proto-xext-dev 7.0.2-6 [42.1kB]
> Get:27 http://localhost lenny/main x11proto-fixes-dev 1:4.0-3 [13.8kB]
> Get:28 http://localhost lenny/main libxfixes-dev 1:4.0.3-2 [12.1kB]
> Get:29 http://localhost lenny/main x11proto-composite-dev 1:0.4-2 [12.3kB]
> Get:30 http://localhost lenny/main libxext-dev 2:1.0.4-1 [84.2kB]
> Get:31 http://localhost lenny/main libxcomposite-dev 1:0.4.0-3 [14.6kB]
> Get:32 http://localhost lenny/main libxrender1 1:0.9.4-2 [26.6kB]
> Get:33 http://localhost lenny/main libxcursor1 1:1.1.9-1 [24.0kB]
> Get:34 http://localhost lenny/main x11proto-render-dev 2:0.9.3-2 [7062B]
> Get:35 http://localhost lenny/main libxrender-dev 1:0.9.4-2 [29.1kB]
> Get:36 http://localhost lenny/main libxcursor-dev 1:1.1.9-1 [30.8kB]
> Get:37 http://localhost lenny/main libxdamage1 1:1.1.1-4 [9980B]
> Get:38 http://localhost lenny/main x11proto-damage-dev 1.1.0-2 [9090B]
> Get:39 http://localhost lenny/main libxdamage-dev 1:1.1.1-4 [9794B]
> Get:40 http://localhost lenny/main libexpat1 2.0.1-4 [132kB]
> Get:41 http://localhost lenny/main libfreetype6 2.3.7-2 [368kB]
> Get:42 http://localhost lenny/main ucf 3.0010 [61.3kB]
> Get:43 http://localhost lenny/main libmagic1 4.26-1 [369kB]
> Get:44 http://localhost lenny/main file 4.26-1 [44.1kB]
> Get:45 http://localhost lenny/main libnewt0.52 0.52.2-11.3 [68.1kB]
> Get:46 http://localhost lenny/main libpopt0 1.14-4 [45.9kB]
> Get:47 http://localhost lenny/main whiptail 0.52.2-11.3 [35.1kB]
> Get:48 http://localhost lenny/main defoma 0.11.10-0.2 [101kB]
> Get:49 http://localhost lenny/main ttf-dejavu-core 2.25-3 [1360kB]
> Get:50 http://localhost lenny/main ttf-dejavu-extra 2.25-3 [2982kB]
> Get:51 http://localhost lenny/main ttf-dejavu 2.25-3 [25.8kB]
> Get:52 http://localhost lenny/main fontconfig-config 2.6.0-1 [183kB]
> Get:53 http://localhost lenny/main libfontconfig1 2.6.0-1 [230kB]
> Get:54 http://localhost lenny/main libxft2 2.1.12-3 [49.0kB]
> Get:55 http://localhost lenny/main libexpat1-dev 2.0.1-4 [210kB]
> Get:56 http://localhost lenny/main zlib1g-dev 1:1.2.3.3.dfsg-12 [157kB]
> Get:57 http://localhost lenny/main libfreetype6-dev 2.3.7-2 [681kB]
> Get:58 http://localhost lenny/main libpcre3 7.6-2.1 [211kB]
> Get:59 http://localhost lenny/main libglib2.0-0 2.16.5-1 [756kB]
> Get:60 http://localhost lenny/main pkg-config 0.22-1 [52.2kB]
> Get:61 http://localhost lenny/main libfontconfig1-dev 2.6.0-1 [718kB]
> Get:62 http://localhost lenny/main libxft-dev 2.1.12-3 [61.7kB]
> Get:63 http://localhost lenny/main libxi6 2:1.1.3-1 [24.6kB]
> Get:64 http://localhost lenny/main libxi-dev 2:1.1.3-1 [69.0kB]
> Get:65 http://localhost lenny/main libxinerama1 2:1.0.3-2 [10.1kB]
> Get:66 http://localhost lenny/main x11proto-xinerama-dev 1.1.2-5 [5334B]
> Get:67 http://localhost lenny/main libxinerama-dev 2:1.0.3-2 [11.6kB]
> Get:68 http://localhost lenny/main libxrandr2 2:1.2.3-1 [22.4kB]
> Get:69 http://localhost lenny/main x11proto-randr-dev 1.2.2-1 [29.4kB]
> Get:70 http://localhost lenny/main libxrandr-dev 2:1.2.3-1 [29.5kB]
> Get:71 http://localhost lenny/main libxss1 1:1.1.3-1 [11.9kB]
> Get:72 http://localhost lenny/main x11proto-scrnsaver-dev 1.1.0.0-2 [5436B]
> Get:73 http://localhost lenny/main libxss-dev 1:1.1.3-1 [16.8kB]
> Get:74 http://localhost lenny/main libxt6 1:1.0.5-3 [166kB]
> Get:75 http://localhost lenny/main libxt-dev 1:1.0.5-3 [480kB]
> Get:76 http://localhost lenny/main adduser 3.110 [184kB]
> Get:77 http://localhost lenny/main bsdmainutils 6.1.10 [172kB]
> Get:78 http://localhost lenny/main groff-base 1.18.1.1-21 [849kB]
> Get:79 http://localhost lenny/main libgnutls26 2.4.1-1 [455kB]
> Get:80 http://localhost lenny/main libssl0.9.8 0.9.8g-13 [2973kB]
> Get:81 http://localhost lenny/main man-db 2.5.2-3 [1048kB]
> Get:82 http://localhost lenny/main netbase 4.34 [18.5kB]
> Get:83 http://localhost lenny/main gettext-base 0.17-4 [118kB]
> Get:84 http://localhost lenny/main libdb4.5 4.5.20-13 [535kB]
> Get:85 http://localhost lenny/main libidn11 1.8+20080606-1 [141kB]
> Get:86 http://localhost lenny/main libkeyutils1 1.2-9 [5584B]
> Get:87 http://localhost lenny/main libkrb53 1.6.dfsg.4~beta1-4 [481kB]
> Get:88 http://localhost lenny/main mime-support 3.44-1 [33.3kB]
> Get:89 http://localhost lenny/main python2.5-minimal 2.5.2-11.1 [1180kB]
> Get:90 http://localhost lenny/main libsqlite3-0 3.5.9-3 [245kB]
> Get:91 http://localhost lenny/main python2.5 2.5.2-11.1 [2900kB]
> Get:92 http://localhost lenny/main python-minimal 2.5.2-2 [13.4kB]
> Get:93 http://localhost lenny/main python 2.5.2-2 [143kB]
> Get:94 http://localhost lenny/main python-support 0.8.4 [28.4kB]
> Get:95 http://localhost lenny/main html2text 1.3.2a-5 [91.5kB]
> Get:96 http://localhost lenny/main gettext 0.17-4 [2672kB]
> Get:97 http://localhost lenny/main intltool-debian 0.35.0+20060710.1 [30.8kB]
> Get:98 http://localhost lenny/main po-debconf 1.0.15 [237kB]
> Get:99 http://localhost lenny/main debhelper 7.0.15 [554kB]
> Get:100 http://localhost lenny/main cdbs 0.4.52 [921kB]
> Get:101 http://localhost lenny/main libdbus-1-3 1.2.1-3 [147kB]
> Get:102 http://localhost lenny/main dbus 1.2.1-3 [226kB]
> Get:103 http://localhost lenny/main sgml-base 1.26 [11.7kB]
> Get:104 http://localhost lenny/main xml-core 0.11 [22.4kB]
> Get:105 http://localhost lenny/main sgml-data 2.0.3 [279kB]
> Get:106 http://localhost lenny/main docbook-xml 4.5-5 [344kB]
> Get:107 http://localhost lenny/main esound-common 0.2.36-3 [38.2kB]
> Get:108 http://localhost lenny/main fontconfig 2.6.0-1 [281kB]
> Get:109 http://localhost lenny/main gconf2-common 2.22.0-1 [1532kB]
> Get:110 http://localhost lenny/main libldap-2.4-2 2.4.10-3 [187kB]
> Get:111 http://localhost lenny/main libidl0 0.8.10-0.1 [87.6kB]
> Get:112 http://localhost lenny/main liborbit2 1:2.14.13-0.1 [249kB]
> Get:113 http://localhost lenny/main libxml2 2.6.32.dfsg-4 [814kB]
> Get:114 http://localhost lenny/main libgconf2-4 2.22.0-1 [242kB]
> Get:115 http://localhost lenny/main psmisc 22.6-1 [84.7kB]
> Get:116 http://localhost lenny/main gconf2 2.22.0-1 [140kB]
> Get:117 http://localhost lenny/main libxml2-utils 2.6.32.dfsg-4 [34.0kB]
> Get:118 http://localhost lenny/main python-libxml2 2.6.32.dfsg-4 [264kB]
> Get:119 http://localhost lenny/main libxslt1.1 1.1.24-2 [227kB]
> Get:120 http://localhost lenny/main xsltproc 1.1.24-2 [110kB]
> Get:121 http://localhost lenny/main gnome-doc-utils 0.12.2-1 [387kB]
> Get:122 http://localhost lenny/main gnome-mime-data 2.18.0-1 [725kB]
> Get:123 http://localhost lenny/main gnome-pkg-tools 0.13.6 [22.6kB]
> Get:124 http://localhost lenny/main iso-codes 3.3-1 [1582kB]
> Get:125 http://localhost lenny/main libart-2.0-2 2.3.20-2 [65.0kB]
> Get:126 http://localhost lenny/main libart-2.0-dev 2.3.20-2 [82.2kB]
> Get:127 http://localhost lenny/main libaspell15 0.60.6-1 [603kB]
> Get:128 http://localhost lenny/main libaspell-dev 0.60.6-1 [49.8kB]
> Get:129 http://localhost lenny/main libatk1.0-0 1.22.0-1 [79.2kB]
> Get:130 http://localhost lenny/main libglib2.0-dev 2.16.5-1 [872kB]
> Get:131 http://localhost lenny/main libatk1.0-dev 1.22.0-1 [115kB]
> Get:132 http://localhost lenny/main libaudiofile0 0.2.6-7 [76.4kB]
> Get:133 http://localhost lenny/main libaudiofile-dev 0.2.6-7 [116kB]
> Get:134 http://localhost lenny/main libavahi-common-data 0.6.22-3 [99.2kB]
> Get:135 http://localhost lenny/main libavahi-common3 0.6.22-3 [115kB]
> Get:136 http://localhost lenny/main libavahi-client3 0.6.22-3 [119kB]
> Get:137 http://localhost lenny/main libavahi-common-dev 0.6.22-3 [135kB]
> Get:138 http://localhost lenny/main libdbus-1-dev 1.2.1-3 [235kB]
> Get:139 http://localhost lenny/main libavahi-client-dev 0.6.22-3 [129kB]
> Get:140 http://localhost lenny/main libavahi-glib1 0.6.22-3 [99.8kB]
> Get:141 http://localhost lenny/main libavahi-glib-dev 0.6.22-3 [102kB]
> Get:142 http://localhost lenny/main libbonobo2-common 2.22.0-1 [308kB]
> Get:143 http://localhost lenny/main libbonobo2-0 2.22.0-1 [212kB]
> Get:144 http://localhost lenny/main libidl-dev 0.8.10-0.1 [104kB]
> Get:145 http://localhost lenny/main liborbit2-dev 1:2.14.13-0.1 [465kB]
> Get:146 http://localhost lenny/main libpopt-dev 1.14-4 [43.9kB]
> Get:147 http://localhost lenny/main libbonobo2-dev 2.22.0-1 [666kB]
> Get:148 http://localhost lenny/main libbonoboui2-common 2.22.0-1 [392kB]
> Get:149 http://localhost lenny/main libpixman-1-0 0.10.0-2 [71.0kB]
> Get:150 http://localhost lenny/main libpng12-0 1.2.27-1 [164kB]
> Get:151 http://localhost lenny/main libxcb-render0 1.1-1.1 [20.8kB]
> Get:152 http://localhost lenny/main libxcb-render-util0 0.2.1+git1-1 [9300B]
> Get:153 http://localhost lenny/main libcairo2 1.6.4-6 [541kB]
> Get:154 http://localhost lenny/main libgtk2.0-common 2.12.11-3 [5480kB]
> Get:155 http://localhost lenny/main libcups2 1.3.8-1lenny1 [164kB]
> Get:156 http://localhost lenny/main libjpeg62 6b-14 [86.0kB]
> Get:157 http://localhost lenny/main libpango1.0-common 1.20.5-2 [64.4kB]
> Get:158 http://localhost lenny/main libdatrie0 0.1.3-2 [18.7kB]
> Get:159 http://localhost lenny/main libthai-data 0.1.9-4 [162kB]
> Get:160 http://localhost lenny/main libthai0 0.1.9-4 [31.6kB]
> Get:161 http://localhost lenny/main libpango1.0-0 1.20.5-2 [288kB]
> Get:162 http://localhost lenny/main libtiff4 3.8.2-11 [161kB]
> Get:163 http://localhost lenny/main libgtk2.0-0 2.12.11-3 [2104kB]
> Get:164 http://localhost lenny/main libglade2-0 1:2.6.2-1 [86.5kB]
> Get:165 http://localhost lenny/main libesd0 0.2.36-3 [18.9kB]
> Get:166 http://localhost lenny/main libdbus-glib-1-2 0.76-1 [142kB]
> Get:167 http://localhost lenny/main libfam0 2.7.0-13.3 [27.9kB]
> Get:168 http://localhost lenny/main libhal1 0.5.11-3 [443kB]
> Get:169 http://localhost lenny/main libhal-storage1 0.5.11-3 [436kB]
> Get:170 http://localhost lenny/main shared-mime-info 0.30-2 [644kB]
> Get:171 http://localhost lenny/main libgnomevfs2-common 1:2.22.0-5 [1183kB]
> Get:172 http://localhost lenny/main libgnomevfs2-0 1:2.22.0-5 [556kB]
> Get:173 http://localhost lenny/main libgnome2-common 2.20.1.1-1 [987kB]
> Get:174 http://localhost lenny/main libgnome2-0 2.20.1.1-1 [114kB]
> Get:175 http://localhost lenny/main libgail18 1.22.3-1 [199kB]
> Get:176 http://localhost lenny/main libgail-common 1.22.3-1 [231kB]
> Get:177 http://localhost lenny/main libgnomecanvas2-common 2.20.1.1-1 [159kB]
> Get:178 http://localhost lenny/main libgnomecanvas2-0 2.20.1.1-1 [116kB]
> Get:179 http://localhost lenny/main libbonoboui2-0 2.22.0-1 [221kB]
> Get:180 http://localhost lenny/main libpng12-dev 1.2.27-1 [245kB]
> Get:181 http://localhost lenny/main libpixman-1-dev 0.10.0-2 [86.1kB]
> Get:182 http://localhost lenny/main libxcb-render0-dev 1.1-1.1 [28.5kB]
> Get:183 http://localhost lenny/main libxcb-render-util0-dev 0.2.1+git1-1 [9088B]
> Get:184 http://localhost lenny/main libcairo2-dev 1.6.4-6 [606kB]
> Get:185 http://localhost lenny/main libpango1.0-dev 1.20.5-2 [350kB]
> Get:186 http://localhost lenny/main libgtk2.0-dev 2.12.11-3 [2814kB]
> Get:187 http://localhost lenny/main libxml2-dev 2.6.32.dfsg-4 [698kB]
> Get:188 http://localhost lenny/main libglade2-dev 1:2.6.2-1 [130kB]
> Get:189 http://localhost lenny/main libgconf2-dev 2.22.0-1 [279kB]
> Get:190 http://localhost lenny/main libgpg-error-dev 1.4-2 [33.6kB]
> Get:191 http://localhost lenny/main libgcrypt11-dev 1.4.1-1 [320kB]
> Get:192 http://localhost lenny/main libtasn1-3-dev 1.4-1 [374kB]
> Get:193 http://localhost lenny/main libgnutls-dev 2.4.1-1 [536kB]
> Get:194 http://localhost lenny/main libsepol1-dev 2.0.30-2 [522kB]
> Get:195 http://localhost lenny/main libselinux1-dev 2.0.65-5 [260kB]
> Get:196 http://localhost lenny/main libgnomevfs2-dev 1:2.22.0-5 [537kB]
> Get:197 http://localhost lenny/main libesd0-dev 0.2.36-3 [23.7kB]
> Get:198 http://localhost lenny/main libgnome2-dev 2.20.1.1-1 [113kB]
> Get:199 http://localhost lenny/main libgail-dev 1.22.3-1 [91.0kB]
> Get:200 http://localhost lenny/main libgnomecanvas2-dev 2.20.1.1-1 [142kB]
> Get:201 http://localhost lenny/main libbonoboui2-dev 2.22.0-1 [286kB]
> Get:202 http://localhost lenny/main libnspr4-0d 4.7.1-4 [124kB]
> Get:203 http://localhost lenny/main libedataserver1.2-9 2.22.3-1 [143kB]
> Get:204 http://localhost lenny/main libnss3-1d 3.12.0-5 [932kB]
> Get:205 http://localhost lenny/main libcamel1.2-11 2.22.3-1 [382kB]
> Get:206 http://localhost lenny/main libdbus-glib-1-dev 0.76-1 [184kB]
> Get:207 http://localhost lenny/main libebook1.2-9 2.22.3-1 [152kB]
> Get:208 http://localhost lenny/main libnspr4-dev 4.7.1-4 [259kB]
> Get:209 http://localhost lenny/main libedataserver1.2-dev 2.22.3-1 [160kB]
> Get:210 http://localhost lenny/main libebook1.2-dev 2.22.3-1 [151kB]
> Get:211 http://localhost lenny/main libgnome-keyring0 2.22.3-1 [59.7kB]
> Get:212 http://localhost lenny/main libgnome-keyring-dev 2.22.3-1 [107kB]
> Get:213 http://localhost lenny/main libgnomeui-common 2.20.1.1-2 [792kB]
> Get:214 http://localhost lenny/main libgnomeui-0 2.20.1.1-2 [365kB]
> Get:215 http://localhost lenny/main libjpeg62-dev 6b-14 [186kB]
> Get:216 http://localhost lenny/main libgnomeui-dev 2.20.1.1-2 [429kB]
> Get:217 http://localhost lenny/main libhtml-tagset-perl 3.20-2 [13.5kB]
> Get:218 http://localhost lenny/main liburi-perl 1.35.dfsg.1-1 [88.0kB]
> Get:219 http://localhost lenny/main libhtml-parser-perl 3.56-1+b1 [109kB]
> Get:220 http://localhost lenny/main libhtml-tree-perl 3.23-1 [209kB]
> Get:221 http://localhost lenny/main libidn11-dev 1.8+20080606-1 [574kB]
> Get:222 http://localhost lenny/main libloudmouth1-0 1.4.0-1 [65.2kB]
> Get:223 http://localhost lenny/main libloudmouth1-dev 1.4.0-1 [107kB]
> Get:224 http://localhost lenny/main libnotify1 0.4.4-3 [26.2kB]
> Get:225 http://localhost lenny/main libnotify-dev 0.4.4-3 [28.1kB]
> Get:226 http://localhost lenny/main libpanel-applet2-0 2.20.3-5 [105kB]
> Get:227 http://localhost lenny/main libpanel-applet2-dev 2.20.3-5 [110kB]
> Get:228 http://localhost lenny/main libscrollkeeper0 0.3.14-16 [150kB]
> Get:229 http://localhost lenny/main libwww-perl 5.813-1 [375kB]
> Get:230 http://localhost lenny/main libxml-parser-perl 2.36-1.1+b1 [322kB]
> Get:231 http://localhost lenny/main libxslt1-dev 1.1.24-2 [595kB]
> Get:232 http://localhost lenny/main scrollkeeper 0.3.14-16 [160kB]
> debconf: delaying package configuration, since apt-utils is not installed
> Fetched 73.8MB in 10s (7164kB/s)
> (Reading database ... 10316 files and directories currently installed.)
> Removing libldap2 ...
> Purging configuration files for libldap2 ...
> Selecting previously deselected package x11-common.
> (Reading database ... 10303 files and directories currently installed.)
> Unpacking x11-common (from .../x11-common_1%3a7.3+17_all.deb) ...
> Selecting previously deselected package libice6.
> Unpacking libice6 (from .../libice6_2%3a1.0.4-1_i386.deb) ...
> Setting up x11-common (1:7.3+17) ...
> Selecting previously deselected package x11proto-core-dev.
> (Reading database ... 10338 files and directories currently installed.)
> Unpacking x11proto-core-dev (from .../x11proto-core-dev_7.0.12-1_all.deb) ...
> Selecting previously deselected package libice-dev.
> Unpacking libice-dev (from .../libice-dev_2%3a1.0.4-1_i386.deb) ...
> Selecting previously deselected package libsm6.
> Unpacking libsm6 (from .../libsm6_2%3a1.0.3-2_i386.deb) ...
> Selecting previously deselected package libsm-dev.
> Unpacking libsm-dev (from .../libsm-dev_2%3a1.0.3-2_i386.deb) ...
> Selecting previously deselected package libxau6.
> Unpacking libxau6 (from .../libxau6_1%3a1.0.3-3_i386.deb) ...
> Selecting previously deselected package libxdmcp6.
> Unpacking libxdmcp6 (from .../libxdmcp6_1%3a1.0.2-3_i386.deb) ...
> Selecting previously deselected package libxcb1.
> Unpacking libxcb1 (from .../libxcb1_1.1-1.1_i386.deb) ...
> Selecting previously deselected package libxcb-xlib0.
> Unpacking libxcb-xlib0 (from .../libxcb-xlib0_1.1-1.1_i386.deb) ...
> Selecting previously deselected package libx11-data.
> Unpacking libx11-data (from .../libx11-data_2%3a1.1.5-1_all.deb) ...
> Selecting previously deselected package libx11-6.
> Unpacking libx11-6 (from .../libx11-6_2%3a1.1.5-1_i386.deb) ...
> Selecting previously deselected package libxau-dev.
> Unpacking libxau-dev (from .../libxau-dev_1%3a1.0.3-3_i386.deb) ...
> Selecting previously deselected package libxdmcp-dev.
> Unpacking libxdmcp-dev (from .../libxdmcp-dev_1%3a1.0.2-3_i386.deb) ...
> Selecting previously deselected package x11proto-input-dev.
> Unpacking x11proto-input-dev (from .../x11proto-input-dev_1.4.3-2_all.deb) ...
> Selecting previously deselected package x11proto-kb-dev.
> Unpacking x11proto-kb-dev (from .../x11proto-kb-dev_1.0.3-3_all.deb) ...
> Selecting previously deselected package xtrans-dev.
> Unpacking xtrans-dev (from .../xtrans-dev_1.2-2_all.deb) ...
> Selecting previously deselected package libpthread-stubs0.
> Unpacking libpthread-stubs0 (from .../libpthread-stubs0_0.1-2_i386.deb) ...
> Selecting previously deselected package libpthread-stubs0-dev.
> Unpacking libpthread-stubs0-dev (from .../libpthread-stubs0-dev_0.1-2_i386.deb) ...
> Selecting previously deselected package libxcb1-dev.
> Unpacking libxcb1-dev (from .../libxcb1-dev_1.1-1.1_i386.deb) ...
> Selecting previously deselected package libxcb-xlib0-dev.
> Unpacking libxcb-xlib0-dev (from .../libxcb-xlib0-dev_1.1-1.1_i386.deb) ...
> Selecting previously deselected package libx11-dev.
> Unpacking libx11-dev (from .../libx11-dev_2%3a1.1.5-1_i386.deb) ...
> Selecting previously deselected package libxext6.
> Unpacking libxext6 (from .../libxext6_2%3a1.0.4-1_i386.deb) ...
> Selecting previously deselected package libxfixes3.
> Unpacking libxfixes3 (from .../libxfixes3_1%3a4.0.3-2_i386.deb) ...
> Selecting previously deselected package libxcomposite1.
> Unpacking libxcomposite1 (from .../libxcomposite1_1%3a0.4.0-3_i386.deb) ...
> Selecting previously deselected package x11proto-xext-dev.
> Unpacking x11proto-xext-dev (from .../x11proto-xext-dev_7.0.2-6_all.deb) ...
> Selecting previously deselected package x11proto-fixes-dev.
> Unpacking x11proto-fixes-dev (from .../x11proto-fixes-dev_1%3a4.0-3_all.deb) ...
> Selecting previously deselected package libxfixes-dev.
> Unpacking libxfixes-dev (from .../libxfixes-dev_1%3a4.0.3-2_i386.deb) ...
> Selecting previously deselected package x11proto-composite-dev.
> Unpacking x11proto-composite-dev (from .../x11proto-composite-dev_1%3a0.4-2_all.deb) ...
> Selecting previously deselected package libxext-dev.
> Unpacking libxext-dev (from .../libxext-dev_2%3a1.0.4-1_i386.deb) ...
> Selecting previously deselected package libxcomposite-dev.
> Unpacking libxcomposite-dev (from .../libxcomposite-dev_1%3a0.4.0-3_i386.deb) ...
> Selecting previously deselected package libxrender1.
> Unpacking libxrender1 (from .../libxrender1_1%3a0.9.4-2_i386.deb) ...
> Selecting previously deselected package libxcursor1.
> Unpacking libxcursor1 (from .../libxcursor1_1%3a1.1.9-1_i386.deb) ...
> Selecting previously deselected package x11proto-render-dev.
> Unpacking x11proto-render-dev (from .../x11proto-render-dev_2%3a0.9.3-2_all.deb) ...
> Selecting previously deselected package libxrender-dev.
> Unpacking libxrender-dev (from .../libxrender-dev_1%3a0.9.4-2_i386.deb) ...
> Selecting previously deselected package libxcursor-dev.
> Unpacking libxcursor-dev (from .../libxcursor-dev_1%3a1.1.9-1_i386.deb) ...
> Selecting previously deselected package libxdamage1.
> Unpacking libxdamage1 (from .../libxdamage1_1%3a1.1.1-4_i386.deb) ...
> Selecting previously deselected package x11proto-damage-dev.
> Unpacking x11proto-damage-dev (from .../x11proto-damage-dev_1.1.0-2_all.deb) ...
> Selecting previously deselected package libxdamage-dev.
> Unpacking libxdamage-dev (from .../libxdamage-dev_1%3a1.1.1-4_i386.deb) ...
> Selecting previously deselected package libexpat1.
> Unpacking libexpat1 (from .../libexpat1_2.0.1-4_i386.deb) ...
> Selecting previously deselected package libfreetype6.
> Unpacking libfreetype6 (from .../libfreetype6_2.3.7-2_i386.deb) ...
> Selecting previously deselected package ucf.
> Unpacking ucf (from .../archives/ucf_3.0010_all.deb) ...
> Moving old data out of the way
> Selecting previously deselected package libmagic1.
> Unpacking libmagic1 (from .../libmagic1_4.26-1_i386.deb) ...
> Selecting previously deselected package file.
> Unpacking file (from .../archives/file_4.26-1_i386.deb) ...
> Selecting previously deselected package libnewt0.52.
> Unpacking libnewt0.52 (from .../libnewt0.52_0.52.2-11.3_i386.deb) ...
> Selecting previously deselected package libpopt0.
> Unpacking libpopt0 (from .../libpopt0_1.14-4_i386.deb) ...
> Selecting previously deselected package whiptail.
> Unpacking whiptail (from .../whiptail_0.52.2-11.3_i386.deb) ...
> Selecting previously deselected package defoma.
> Unpacking defoma (from .../defoma_0.11.10-0.2_all.deb) ...
> Selecting previously deselected package ttf-dejavu-core.
> Unpacking ttf-dejavu-core (from .../ttf-dejavu-core_2.25-3_all.deb) ...
> Selecting previously deselected package ttf-dejavu-extra.
> Unpacking ttf-dejavu-extra (from .../ttf-dejavu-extra_2.25-3_all.deb) ...
> Selecting previously deselected package ttf-dejavu.
> Unpacking ttf-dejavu (from .../ttf-dejavu_2.25-3_all.deb) ...
> Selecting previously deselected package fontconfig-config.
> Unpacking fontconfig-config (from .../fontconfig-config_2.6.0-1_all.deb) ...
> Selecting previously deselected package libfontconfig1.
> Unpacking libfontconfig1 (from .../libfontconfig1_2.6.0-1_i386.deb) ...
> Selecting previously deselected package libxft2.
> Unpacking libxft2 (from .../libxft2_2.1.12-3_i386.deb) ...
> Selecting previously deselected package libexpat1-dev.
> Unpacking libexpat1-dev (from .../libexpat1-dev_2.0.1-4_i386.deb) ...
> Selecting previously deselected package zlib1g-dev.
> Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.3.dfsg-12_i386.deb) ...
> Selecting previously deselected package libfreetype6-dev.
> Unpacking libfreetype6-dev (from .../libfreetype6-dev_2.3.7-2_i386.deb) ...
> Selecting previously deselected package libpcre3.
> Unpacking libpcre3 (from .../libpcre3_7.6-2.1_i386.deb) ...
> Selecting previously deselected package libglib2.0-0.
> Unpacking libglib2.0-0 (from .../libglib2.0-0_2.16.5-1_i386.deb) ...
> Selecting previously deselected package pkg-config.
> Unpacking pkg-config (from .../pkg-config_0.22-1_i386.deb) ...
> Selecting previously deselected package libfontconfig1-dev.
> Unpacking libfontconfig1-dev (from .../libfontconfig1-dev_2.6.0-1_i386.deb) ...
> Selecting previously deselected package libxft-dev.
> Unpacking libxft-dev (from .../libxft-dev_2.1.12-3_i386.deb) ...
> Selecting previously deselected package libxi6.
> Unpacking libxi6 (from .../libxi6_2%3a1.1.3-1_i386.deb) ...
> Selecting previously deselected package libxi-dev.
> Unpacking libxi-dev (from .../libxi-dev_2%3a1.1.3-1_i386.deb) ...
> Selecting previously deselected package libxinerama1.
> Unpacking libxinerama1 (from .../libxinerama1_2%3a1.0.3-2_i386.deb) ...
> Selecting previously deselected package x11proto-xinerama-dev.
> Unpacking x11proto-xinerama-dev (from .../x11proto-xinerama-dev_1.1.2-5_all.deb) ...
> Selecting previously deselected package libxinerama-dev.
> Unpacking libxinerama-dev (from .../libxinerama-dev_2%3a1.0.3-2_i386.deb) ...
> Selecting previously deselected package libxrandr2.
> Unpacking libxrandr2 (from .../libxrandr2_2%3a1.2.3-1_i386.deb) ...
> Selecting previously deselected package x11proto-randr-dev.
> Unpacking x11proto-randr-dev (from .../x11proto-randr-dev_1.2.2-1_all.deb) ...
> Selecting previously deselected package libxrandr-dev.
> Unpacking libxrandr-dev (from .../libxrandr-dev_2%3a1.2.3-1_i386.deb) ...
> Selecting previously deselected package libxss1.
> Unpacking libxss1 (from .../libxss1_1%3a1.1.3-1_i386.deb) ...
> Selecting previously deselected package x11proto-scrnsaver-dev.
> Unpacking x11proto-scrnsaver-dev (from .../x11proto-scrnsaver-dev_1.1.0.0-2_all.deb) ...
> Selecting previously deselected package libxss-dev.
> Unpacking libxss-dev (from .../libxss-dev_1%3a1.1.3-1_i386.deb) ...
> Selecting previously deselected package libxt6.
> Unpacking libxt6 (from .../libxt6_1%3a1.0.5-3_i386.deb) ...
> Selecting previously deselected package libxt-dev.
> Unpacking libxt-dev (from .../libxt-dev_1%3a1.0.5-3_i386.deb) ...
> Selecting previously deselected package adduser.
> Unpacking adduser (from .../archives/adduser_3.110_all.deb) ...
> Selecting previously deselected package bsdmainutils.
> Unpacking bsdmainutils (from .../bsdmainutils_6.1.10_i386.deb) ...
> Selecting previously deselected package groff-base.
> Unpacking groff-base (from .../groff-base_1.18.1.1-21_i386.deb) ...
> Selecting previously deselected package libgnutls26.
> Unpacking libgnutls26 (from .../libgnutls26_2.4.1-1_i386.deb) ...
> Selecting previously deselected package libssl0.9.8.
> Unpacking libssl0.9.8 (from .../libssl0.9.8_0.9.8g-13_i386.deb) ...
> Selecting previously deselected package man-db.
> Unpacking man-db (from .../man-db_2.5.2-3_i386.deb) ...
> Selecting previously deselected package netbase.
> Unpacking netbase (from .../archives/netbase_4.34_all.deb) ...
> Selecting previously deselected package gettext-base.
> Unpacking gettext-base (from .../gettext-base_0.17-4_i386.deb) ...
> Selecting previously deselected package libdb4.5.
> Unpacking libdb4.5 (from .../libdb4.5_4.5.20-13_i386.deb) ...
> Selecting previously deselected package libidn11.
> Unpacking libidn11 (from .../libidn11_1.8+20080606-1_i386.deb) ...
> Selecting previously deselected package libkeyutils1.
> Unpacking libkeyutils1 (from .../libkeyutils1_1.2-9_i386.deb) ...
> Selecting previously deselected package libkrb53.
> Unpacking libkrb53 (from .../libkrb53_1.6.dfsg.4~beta1-4_i386.deb) ...
> Selecting previously deselected package mime-support.
> Unpacking mime-support (from .../mime-support_3.44-1_all.deb) ...
> Selecting previously deselected package python2.5-minimal.
> Unpacking python2.5-minimal (from .../python2.5-minimal_2.5.2-11.1_i386.deb) ...
> Selecting previously deselected package libsqlite3-0.
> Unpacking libsqlite3-0 (from .../libsqlite3-0_3.5.9-3_i386.deb) ...
> Selecting previously deselected package python2.5.
> Unpacking python2.5 (from .../python2.5_2.5.2-11.1_i386.deb) ...
> Selecting previously deselected package python-minimal.
> Unpacking python-minimal (from .../python-minimal_2.5.2-2_all.deb) ...
> Selecting previously deselected package python.
> Unpacking python (from .../python_2.5.2-2_all.deb) ...
> Selecting previously deselected package python-support.
> Unpacking python-support (from .../python-support_0.8.4_all.deb) ...
> Selecting previously deselected package html2text.
> Unpacking html2text (from .../html2text_1.3.2a-5_i386.deb) ...
> Selecting previously deselected package gettext.
> Unpacking gettext (from .../gettext_0.17-4_i386.deb) ...
> Selecting previously deselected package intltool-debian.
> Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
> Selecting previously deselected package po-debconf.
> Unpacking po-debconf (from .../po-debconf_1.0.15_all.deb) ...
> Selecting previously deselected package debhelper.
> Unpacking debhelper (from .../debhelper_7.0.15_all.deb) ...
> Selecting previously deselected package cdbs.
> Unpacking cdbs (from .../archives/cdbs_0.4.52_all.deb) ...
> Selecting previously deselected package libdbus-1-3.
> Unpacking libdbus-1-3 (from .../libdbus-1-3_1.2.1-3_i386.deb) ...
> Selecting previously deselected package dbus.
> Unpacking dbus (from .../archives/dbus_1.2.1-3_i386.deb) ...
> Selecting previously deselected package sgml-base.
> Unpacking sgml-base (from .../sgml-base_1.26_all.deb) ...
> Selecting previously deselected package xml-core.
> Unpacking xml-core (from .../archives/xml-core_0.11_all.deb) ...
> Selecting previously deselected package sgml-data.
> Unpacking sgml-data (from .../sgml-data_2.0.3_all.deb) ...
> Selecting previously deselected package docbook-xml.
> Unpacking docbook-xml (from .../docbook-xml_4.5-5_all.deb) ...
> Selecting previously deselected package esound-common.
> Unpacking esound-common (from .../esound-common_0.2.36-3_all.deb) ...
> Selecting previously deselected package fontconfig.
> Unpacking fontconfig (from .../fontconfig_2.6.0-1_i386.deb) ...
> Selecting previously deselected package gconf2-common.
> Unpacking gconf2-common (from .../gconf2-common_2.22.0-1_all.deb) ...
> Selecting previously deselected package libldap-2.4-2.
> Unpacking libldap-2.4-2 (from .../libldap-2.4-2_2.4.10-3_i386.deb) ...
> Selecting previously deselected package libidl0.
> Unpacking libidl0 (from .../libidl0_0.8.10-0.1_i386.deb) ...
> Selecting previously deselected package liborbit2.
> Unpacking liborbit2 (from .../liborbit2_1%3a2.14.13-0.1_i386.deb) ...
> Selecting previously deselected package libxml2.
> Unpacking libxml2 (from .../libxml2_2.6.32.dfsg-4_i386.deb) ...
> Selecting previously deselected package libgconf2-4.
> Unpacking libgconf2-4 (from .../libgconf2-4_2.22.0-1_i386.deb) ...
> Selecting previously deselected package psmisc.
> Unpacking psmisc (from .../psmisc_22.6-1_i386.deb) ...
> Selecting previously deselected package gconf2.
> Unpacking gconf2 (from .../gconf2_2.22.0-1_i386.deb) ...
> Selecting previously deselected package libxml2-utils.
> Unpacking libxml2-utils (from .../libxml2-utils_2.6.32.dfsg-4_i386.deb) ...
> Selecting previously deselected package python-libxml2.
> Unpacking python-libxml2 (from .../python-libxml2_2.6.32.dfsg-4_i386.deb) ...
> Selecting previously deselected package libxslt1.1.
> Unpacking libxslt1.1 (from .../libxslt1.1_1.1.24-2_i386.deb) ...
> Selecting previously deselected package xsltproc.
> Unpacking xsltproc (from .../xsltproc_1.1.24-2_i386.deb) ...
> Selecting previously deselected package gnome-doc-utils.
> Unpacking gnome-doc-utils (from .../gnome-doc-utils_0.12.2-1_all.deb) ...
> Selecting previously deselected package gnome-mime-data.
> Unpacking gnome-mime-data (from .../gnome-mime-data_2.18.0-1_all.deb) ...
> Selecting previously deselected package gnome-pkg-tools.
> Unpacking gnome-pkg-tools (from .../gnome-pkg-tools_0.13.6_all.deb) ...
> Selecting previously deselected package iso-codes.
> Unpacking iso-codes (from .../iso-codes_3.3-1_all.deb) ...
> Selecting previously deselected package libart-2.0-2.
> Unpacking libart-2.0-2 (from .../libart-2.0-2_2.3.20-2_i386.deb) ...
> Selecting previously deselected package libart-2.0-dev.
> Unpacking libart-2.0-dev (from .../libart-2.0-dev_2.3.20-2_i386.deb) ...
> Selecting previously deselected package libaspell15.
> Unpacking libaspell15 (from .../libaspell15_0.60.6-1_i386.deb) ...
> Selecting previously deselected package libaspell-dev.
> Unpacking libaspell-dev (from .../libaspell-dev_0.60.6-1_i386.deb) ...
> Selecting previously deselected package libatk1.0-0.
> Unpacking libatk1.0-0 (from .../libatk1.0-0_1.22.0-1_i386.deb) ...
> Selecting previously deselected package libglib2.0-dev.
> Unpacking libglib2.0-dev (from .../libglib2.0-dev_2.16.5-1_i386.deb) ...
> Selecting previously deselected package libatk1.0-dev.
> Unpacking libatk1.0-dev (from .../libatk1.0-dev_1.22.0-1_i386.deb) ...
> Selecting previously deselected package libaudiofile0.
> Unpacking libaudiofile0 (from .../libaudiofile0_0.2.6-7_i386.deb) ...
> Selecting previously deselected package libaudiofile-dev.
> Unpacking libaudiofile-dev (from .../libaudiofile-dev_0.2.6-7_i386.deb) ...
> Selecting previously deselected package libavahi-common-data.
> Unpacking libavahi-common-data (from .../libavahi-common-data_0.6.22-3_i386.deb) ...
> Selecting previously deselected package libavahi-common3.
> Unpacking libavahi-common3 (from .../libavahi-common3_0.6.22-3_i386.deb) ...
> Selecting previously deselected package libavahi-client3.
> Unpacking libavahi-client3 (from .../libavahi-client3_0.6.22-3_i386.deb) ...
> Selecting previously deselected package libavahi-common-dev.
> Unpacking libavahi-common-dev (from .../libavahi-common-dev_0.6.22-3_i386.deb) ...
> Selecting previously deselected package libdbus-1-dev.
> Unpacking libdbus-1-dev (from .../libdbus-1-dev_1.2.1-3_i386.deb) ...
> Selecting previously deselected package libavahi-client-dev.
> Unpacking libavahi-client-dev (from .../libavahi-client-dev_0.6.22-3_i386.deb) ...
> Selecting previously deselected package libavahi-glib1.
> Unpacking libavahi-glib1 (from .../libavahi-glib1_0.6.22-3_i386.deb) ...
> Selecting previously deselected package libavahi-glib-dev.
> Unpacking libavahi-glib-dev (from .../libavahi-glib-dev_0.6.22-3_i386.deb) ...
> Selecting previously deselected package libbonobo2-common.
> Unpacking libbonobo2-common (from .../libbonobo2-common_2.22.0-1_all.deb) ...
> Selecting previously deselected package libbonobo2-0.
> Unpacking libbonobo2-0 (from .../libbonobo2-0_2.22.0-1_i386.deb) ...
> Selecting previously deselected package libidl-dev.
> Unpacking libidl-dev (from .../libidl-dev_0.8.10-0.1_i386.deb) ...
> Selecting previously deselected package liborbit2-dev.
> Unpacking liborbit2-dev (from .../liborbit2-dev_1%3a2.14.13-0.1_i386.deb) ...
> Selecting previously deselected package libpopt-dev.
> Unpacking libpopt-dev (from .../libpopt-dev_1.14-4_i386.deb) ...
> Selecting previously deselected package libbonobo2-dev.
> Unpacking libbonobo2-dev (from .../libbonobo2-dev_2.22.0-1_i386.deb) ...
> Selecting previously deselected package libbonoboui2-common.
> Unpacking libbonoboui2-common (from .../libbonoboui2-common_2.22.0-1_all.deb) ...
> Selecting previously deselected package libpixman-1-0.
> Unpacking libpixman-1-0 (from .../libpixman-1-0_0.10.0-2_i386.deb) ...
> Selecting previously deselected package libpng12-0.
> Unpacking libpng12-0 (from .../libpng12-0_1.2.27-1_i386.deb) ...
> Selecting previously deselected package libxcb-render0.
> Unpacking libxcb-render0 (from .../libxcb-render0_1.1-1.1_i386.deb) ...
> Selecting previously deselected package libxcb-render-util0.
> Unpacking libxcb-render-util0 (from .../libxcb-render-util0_0.2.1+git1-1_i386.deb) ...
> Selecting previously deselected package libcairo2.
> Unpacking libcairo2 (from .../libcairo2_1.6.4-6_i386.deb) ...
> Selecting previously deselected package libgtk2.0-common.
> Unpacking libgtk2.0-common (from .../libgtk2.0-common_2.12.11-3_all.deb) ...
> Selecting previously deselected package libcups2.
> Unpacking libcups2 (from .../libcups2_1.3.8-1lenny1_i386.deb) ...
> Selecting previously deselected package libjpeg62.
> Unpacking libjpeg62 (from .../libjpeg62_6b-14_i386.deb) ...
> Selecting previously deselected package libpango1.0-common.
> Unpacking libpango1.0-common (from .../libpango1.0-common_1.20.5-2_all.deb) ...
> Selecting previously deselected package libdatrie0.
> Unpacking libdatrie0 (from .../libdatrie0_0.1.3-2_i386.deb) ...
> Selecting previously deselected package libthai-data.
> Unpacking libthai-data (from .../libthai-data_0.1.9-4_all.deb) ...
> Selecting previously deselected package libthai0.
> Unpacking libthai0 (from .../libthai0_0.1.9-4_i386.deb) ...
> Selecting previously deselected package libpango1.0-0.
> Unpacking libpango1.0-0 (from .../libpango1.0-0_1.20.5-2_i386.deb) ...
> Selecting previously deselected package libtiff4.
> Unpacking libtiff4 (from .../libtiff4_3.8.2-11_i386.deb) ...
> Selecting previously deselected package libgtk2.0-0.
> Unpacking libgtk2.0-0 (from .../libgtk2.0-0_2.12.11-3_i386.deb) ...
> Selecting previously deselected package libglade2-0.
> Unpacking libglade2-0 (from .../libglade2-0_1%3a2.6.2-1_i386.deb) ...
> Selecting previously deselected package libesd0.
> Unpacking libesd0 (from .../libesd0_0.2.36-3_i386.deb) ...
> Selecting previously deselected package libdbus-glib-1-2.
> Unpacking libdbus-glib-1-2 (from .../libdbus-glib-1-2_0.76-1_i386.deb) ...
> Selecting previously deselected package libfam0.
> Unpacking libfam0 (from .../libfam0_2.7.0-13.3_i386.deb) ...
> Selecting previously deselected package libhal1.
> Unpacking libhal1 (from .../libhal1_0.5.11-3_i386.deb) ...
> Selecting previously deselected package libhal-storage1.
> Unpacking libhal-storage1 (from .../libhal-storage1_0.5.11-3_i386.deb) ...
> Selecting previously deselected package shared-mime-info.
> Unpacking shared-mime-info (from .../shared-mime-info_0.30-2_i386.deb) ...
> Selecting previously deselected package libgnomevfs2-common.
> Unpacking libgnomevfs2-common (from .../libgnomevfs2-common_1%3a2.22.0-5_all.deb) ...
> Selecting previously deselected package libgnomevfs2-0.
> Unpacking libgnomevfs2-0 (from .../libgnomevfs2-0_1%3a2.22.0-5_i386.deb) ...
> Selecting previously deselected package libgnome2-common.
> Unpacking libgnome2-common (from .../libgnome2-common_2.20.1.1-1_all.deb) ...
> Selecting previously deselected package libgnome2-0.
> Unpacking libgnome2-0 (from .../libgnome2-0_2.20.1.1-1_i386.deb) ...
> Selecting previously deselected package libgail18.
> Unpacking libgail18 (from .../libgail18_1.22.3-1_i386.deb) ...
> Selecting previously deselected package libgail-common.
> Unpacking libgail-common (from .../libgail-common_1.22.3-1_i386.deb) ...
> Selecting previously deselected package libgnomecanvas2-common.
> Unpacking libgnomecanvas2-common (from .../libgnomecanvas2-common_2.20.1.1-1_all.deb) ...
> Selecting previously deselected package libgnomecanvas2-0.
> Unpacking libgnomecanvas2-0 (from .../libgnomecanvas2-0_2.20.1.1-1_i386.deb) ...
> Selecting previously deselected package libbonoboui2-0.
> Unpacking libbonoboui2-0 (from .../libbonoboui2-0_2.22.0-1_i386.deb) ...
> Selecting previously deselected package libpng12-dev.
> Unpacking libpng12-dev (from .../libpng12-dev_1.2.27-1_i386.deb) ...
> Selecting previously deselected package libpixman-1-dev.
> Unpacking libpixman-1-dev (from .../libpixman-1-dev_0.10.0-2_i386.deb) ...
> Selecting previously deselected package libxcb-render0-dev.
> Unpacking libxcb-render0-dev (from .../libxcb-render0-dev_1.1-1.1_i386.deb) ...
> Selecting previously deselected package libxcb-render-util0-dev.
> Unpacking libxcb-render-util0-dev (from .../libxcb-render-util0-dev_0.2.1+git1-1_i386.deb) ...
> Selecting previously deselected package libcairo2-dev.
> Unpacking libcairo2-dev (from .../libcairo2-dev_1.6.4-6_i386.deb) ...
> Selecting previously deselected package libpango1.0-dev.
> Unpacking libpango1.0-dev (from .../libpango1.0-dev_1.20.5-2_i386.deb) ...
> Selecting previously deselected package libgtk2.0-dev.
> Unpacking libgtk2.0-dev (from .../libgtk2.0-dev_2.12.11-3_i386.deb) ...
> Selecting previously deselected package libxml2-dev.
> Unpacking libxml2-dev (from .../libxml2-dev_2.6.32.dfsg-4_i386.deb) ...
> Selecting previously deselected package libglade2-dev.
> Unpacking libglade2-dev (from .../libglade2-dev_1%3a2.6.2-1_i386.deb) ...
> Selecting previously deselected package libgconf2-dev.
> Unpacking libgconf2-dev (from .../libgconf2-dev_2.22.0-1_i386.deb) ...
> Selecting previously deselected package libgpg-error-dev.
> Unpacking libgpg-error-dev (from .../libgpg-error-dev_1.4-2_i386.deb) ...
> Selecting previously deselected package libgcrypt11-dev.
> Unpacking libgcrypt11-dev (from .../libgcrypt11-dev_1.4.1-1_i386.deb) ...
> Selecting previously deselected package libtasn1-3-dev.
> Unpacking libtasn1-3-dev (from .../libtasn1-3-dev_1.4-1_i386.deb) ...
> Selecting previously deselected package libgnutls-dev.
> Unpacking libgnutls-dev (from .../libgnutls-dev_2.4.1-1_i386.deb) ...
> Selecting previously deselected package libsepol1-dev.
> Unpacking libsepol1-dev (from .../libsepol1-dev_2.0.30-2_i386.deb) ...
> Selecting previously deselected package libselinux1-dev.
> Unpacking libselinux1-dev (from .../libselinux1-dev_2.0.65-5_i386.deb) ...
> Selecting previously deselected package libgnomevfs2-dev.
> Unpacking libgnomevfs2-dev (from .../libgnomevfs2-dev_1%3a2.22.0-5_i386.deb) ...
> Selecting previously deselected package libesd0-dev.
> Unpacking libesd0-dev (from .../libesd0-dev_0.2.36-3_i386.deb) ...
> Selecting previously deselected package libgnome2-dev.
> Unpacking libgnome2-dev (from .../libgnome2-dev_2.20.1.1-1_i386.deb) ...
> Selecting previously deselected package libgail-dev.
> Unpacking libgail-dev (from .../libgail-dev_1.22.3-1_i386.deb) ...
> Selecting previously deselected package libgnomecanvas2-dev.
> Unpacking libgnomecanvas2-dev (from .../libgnomecanvas2-dev_2.20.1.1-1_i386.deb) ...
> Selecting previously deselected package libbonoboui2-dev.
> Unpacking libbonoboui2-dev (from .../libbonoboui2-dev_2.22.0-1_i386.deb) ...
> Selecting previously deselected package libnspr4-0d.
> Unpacking libnspr4-0d (from .../libnspr4-0d_4.7.1-4_i386.deb) ...
> Selecting previously deselected package libedataserver1.2-9.
> Unpacking libedataserver1.2-9 (from .../libedataserver1.2-9_2.22.3-1_i386.deb) ...
> Selecting previously deselected package libnss3-1d.
> Unpacking libnss3-1d (from .../libnss3-1d_3.12.0-5_i386.deb) ...
> Selecting previously deselected package libcamel1.2-11.
> Unpacking libcamel1.2-11 (from .../libcamel1.2-11_2.22.3-1_i386.deb) ...
> Selecting previously deselected package libdbus-glib-1-dev.
> Unpacking libdbus-glib-1-dev (from .../libdbus-glib-1-dev_0.76-1_i386.deb) ...
> Selecting previously deselected package libebook1.2-9.
> Unpacking libebook1.2-9 (from .../libebook1.2-9_2.22.3-1_i386.deb) ...
> Selecting previously deselected package libnspr4-dev.
> Unpacking libnspr4-dev (from .../libnspr4-dev_4.7.1-4_i386.deb) ...
> Selecting previously deselected package libedataserver1.2-dev.
> Unpacking libedataserver1.2-dev (from .../libedataserver1.2-dev_2.22.3-1_i386.deb) ...
> Selecting previously deselected package libebook1.2-dev.
> Unpacking libebook1.2-dev (from .../libebook1.2-dev_2.22.3-1_i386.deb) ...
> Selecting previously deselected package libgnome-keyring0.
> Unpacking libgnome-keyring0 (from .../libgnome-keyring0_2.22.3-1_i386.deb) ...
> Selecting previously deselected package libgnome-keyring-dev.
> Unpacking libgnome-keyring-dev (from .../libgnome-keyring-dev_2.22.3-1_i386.deb) ...
> Selecting previously deselected package libgnomeui-common.
> Unpacking libgnomeui-common (from .../libgnomeui-common_2.20.1.1-2_all.deb) ...
> Selecting previously deselected package libgnomeui-0.
> Unpacking libgnomeui-0 (from .../libgnomeui-0_2.20.1.1-2_i386.deb) ...
> Selecting previously deselected package libjpeg62-dev.
> Unpacking libjpeg62-dev (from .../libjpeg62-dev_6b-14_i386.deb) ...
> Selecting previously deselected package libgnomeui-dev.
> Unpacking libgnomeui-dev (from .../libgnomeui-dev_2.20.1.1-2_i386.deb) ...
> Selecting previously deselected package libhtml-tagset-perl.
> Unpacking libhtml-tagset-perl (from .../libhtml-tagset-perl_3.20-2_all.deb) ...
> Selecting previously deselected package liburi-perl.
> Unpacking liburi-perl (from .../liburi-perl_1.35.dfsg.1-1_all.deb) ...
> Selecting previously deselected package libhtml-parser-perl.
> Unpacking libhtml-parser-perl (from .../libhtml-parser-perl_3.56-1+b1_i386.deb) ...
> Selecting previously deselected package libhtml-tree-perl.
> Unpacking libhtml-tree-perl (from .../libhtml-tree-perl_3.23-1_all.deb) ...
> Selecting previously deselected package libidn11-dev.
> Unpacking libidn11-dev (from .../libidn11-dev_1.8+20080606-1_i386.deb) ...
> Selecting previously deselected package libloudmouth1-0.
> Unpacking libloudmouth1-0 (from .../libloudmouth1-0_1.4.0-1_i386.deb) ...
> Selecting previously deselected package libloudmouth1-dev.
> Unpacking libloudmouth1-dev (from .../libloudmouth1-dev_1.4.0-1_i386.deb) ...
> Selecting previously deselected package libnotify1.
> Unpacking libnotify1 (from .../libnotify1_0.4.4-3_i386.deb) ...
> Selecting previously deselected package libnotify-dev.
> Unpacking libnotify-dev (from .../libnotify-dev_0.4.4-3_i386.deb) ...
> Selecting previously deselected package libpanel-applet2-0.
> Unpacking libpanel-applet2-0 (from .../libpanel-applet2-0_2.20.3-5_i386.deb) ...
> Selecting previously deselected package libpanel-applet2-dev.
> Unpacking libpanel-applet2-dev (from .../libpanel-applet2-dev_2.20.3-5_i386.deb) ...
> Selecting previously deselected package libscrollkeeper0.
> Unpacking libscrollkeeper0 (from .../libscrollkeeper0_0.3.14-16_i386.deb) ...
> Selecting previously deselected package libwww-perl.
> Unpacking libwww-perl (from .../libwww-perl_5.813-1_all.deb) ...
> Selecting previously deselected package libxml-parser-perl.
> Unpacking libxml-parser-perl (from .../libxml-parser-perl_2.36-1.1+b1_i386.deb) ...
> Selecting previously deselected package libxslt1-dev.
> Unpacking libxslt1-dev (from .../libxslt1-dev_1.1.24-2_i386.deb) ...
> Selecting previously deselected package scrollkeeper.
> Unpacking scrollkeeper (from .../scrollkeeper_0.3.14-16_i386.deb) ...
> Setting up libice6 (2:1.0.4-1) ...
> Setting up x11proto-core-dev (7.0.12-1) ...
> Setting up libice-dev (2:1.0.4-1) ...
> Setting up libsm6 (2:1.0.3-2) ...
> Setting up libsm-dev (2:1.0.3-2) ...
> Setting up libxau6 (1:1.0.3-3) ...
> Setting up libxdmcp6 (1:1.0.2-3) ...
> Setting up libxcb1 (1.1-1.1) ...
> Setting up libxcb-xlib0 (1.1-1.1) ...
> Setting up libx11-data (2:1.1.5-1) ...
> Setting up libx11-6 (2:1.1.5-1) ...
> Setting up libxau-dev (1:1.0.3-3) ...
> Setting up libxdmcp-dev (1:1.0.2-3) ...
> Setting up x11proto-input-dev (1.4.3-2) ...
> Setting up x11proto-kb-dev (1.0.3-3) ...
> Setting up xtrans-dev (1.2-2) ...
> Setting up libpthread-stubs0 (0.1-2) ...
> Setting up libpthread-stubs0-dev (0.1-2) ...
> Setting up libxcb1-dev (1.1-1.1) ...
> Setting up libxcb-xlib0-dev (1.1-1.1) ...
> Setting up libx11-dev (2:1.1.5-1) ...
> Setting up libxext6 (2:1.0.4-1) ...
> Setting up libxfixes3 (1:4.0.3-2) ...
> Setting up libxcomposite1 (1:0.4.0-3) ...
> Setting up x11proto-xext-dev (7.0.2-6) ...
> Setting up x11proto-fixes-dev (1:4.0-3) ...
> Setting up libxfixes-dev (1:4.0.3-2) ...
> Setting up x11proto-composite-dev (1:0.4-2) ...
> Setting up libxext-dev (2:1.0.4-1) ...
> Setting up libxcomposite-dev (1:0.4.0-3) ...
> Setting up libxrender1 (1:0.9.4-2) ...
> Setting up libxcursor1 (1:1.1.9-1) ...
> Setting up x11proto-render-dev (2:0.9.3-2) ...
> Setting up libxrender-dev (1:0.9.4-2) ...
> Setting up libxcursor-dev (1:1.1.9-1) ...
> Setting up libxdamage1 (1:1.1.1-4) ...
> Setting up x11proto-damage-dev (1.1.0-2) ...
> Setting up libxdamage-dev (1:1.1.1-4) ...
> Setting up libexpat1 (2.0.1-4) ...
> Setting up libfreetype6 (2.3.7-2) ...
> Setting up ucf (3.0010) ...
> Setting up libmagic1 (4.26-1) ...
> Setting up file (4.26-1) ...
> Setting up libnewt0.52 (0.52.2-11.3) ...
> Setting up libpopt0 (1.14-4) ...
> Setting up whiptail (0.52.2-11.3) ...
> Setting up defoma (0.11.10-0.2) ...
> Setting up ttf-dejavu-core (2.25-3) ...
> Setting up ttf-dejavu-extra (2.25-3) ...
> Setting up ttf-dejavu (2.25-3) ...
> Setting up fontconfig-config (2.6.0-1) ...
> Setting up libfontconfig1 (2.6.0-1) ...
> Setting up libxft2 (2.1.12-3) ...
> Setting up libexpat1-dev (2.0.1-4) ...
> Setting up zlib1g-dev (1:1.2.3.3.dfsg-12) ...
> Setting up libfreetype6-dev (2.3.7-2) ...
> Setting up libpcre3 (7.6-2.1) ...
> Setting up libglib2.0-0 (2.16.5-1) ...
> Setting up pkg-config (0.22-1) ...
> Setting up libfontconfig1-dev (2.6.0-1) ...
> Setting up libxft-dev (2.1.12-3) ...
> Setting up libxi6 (2:1.1.3-1) ...
> Setting up libxi-dev (2:1.1.3-1) ...
> Setting up libxinerama1 (2:1.0.3-2) ...
> Setting up x11proto-xinerama-dev (1.1.2-5) ...
> Setting up libxinerama-dev (2:1.0.3-2) ...
> Setting up libxrandr2 (2:1.2.3-1) ...
> Setting up x11proto-randr-dev (1.2.2-1) ...
> Setting up libxrandr-dev (2:1.2.3-1) ...
> Setting up libxss1 (1:1.1.3-1) ...
> Setting up x11proto-scrnsaver-dev (1.1.0.0-2) ...
> Setting up libxss-dev (1:1.1.3-1) ...
> Setting up libxt6 (1:1.0.5-3) ...
> Setting up libxt-dev (1:1.0.5-3) ...
> Setting up adduser (3.110) ...
> Setting up bsdmainutils (6.1.10) ...
> Setting up groff-base (1.18.1.1-21) ...
> Setting up libgnutls26 (2.4.1-1) ...
> Setting up libssl0.9.8 (0.9.8g-13) ...
> Setting up man-db (2.5.2-3) ...
> Building database of manual pages ...
> Setting up netbase (4.34) ...
> Setting up gettext-base (0.17-4) ...
> Setting up libdb4.5 (4.5.20-13) ...
> Setting up libidn11 (1.8+20080606-1) ...
> Setting up libkeyutils1 (1.2-9) ...
> Setting up libkrb53 (1.6.dfsg.4~beta1-4) ...
> Setting up mime-support (3.44-1) ...
> Setting up python2.5-minimal (2.5.2-11.1) ...
> Setting up libsqlite3-0 (3.5.9-3) ...
> Setting up python2.5 (2.5.2-11.1) ...
> Setting up python-minimal (2.5.2-2) ...
> Setting up python (2.5.2-2) ...
> Setting up python-support (0.8.4) ...
> Setting up html2text (1.3.2a-5) ...
> Setting up gettext (0.17-4) ...
> Setting up intltool-debian (0.35.0+20060710.1) ...
> Setting up po-debconf (1.0.15) ...
> Setting up debhelper (7.0.15) ...
> Setting up cdbs (0.4.52) ...
> Setting up libdbus-1-3 (1.2.1-3) ...
> Setting up dbus (1.2.1-3) ...
> Adding system user `messagebus' (UID 105) ...
> Adding new group `messagebus' (GID 107) ...
> Adding new user `messagebus' (UID 105) with group `messagebus' ...
> Not creating home directory `/var/run/dbus'.
> Setting up sgml-base (1.26) ...
> Setting up xml-core (0.11) ...
> Setting up sgml-data (2.0.3) ...
> Setting up docbook-xml (4.5-5) ...
> Setting up esound-common (0.2.36-3) ...
> Setting up fontconfig (2.6.0-1) ...
> Updating font configuration of fontconfig...
> Cleaning up category cid..
> Cleaning up category truetype..
> Cleaning up category type1..
> Updating category type1..
> Updating category truetype..
> Updating category cid..
> Updating fontconfig cache for /usr/share/fonts/truetype/ttf-dejavu
> Cleaning up old fontconfig caches... done.
> Regenerating fonts cache... done.
> Setting up gconf2-common (2.22.0-1) ...
> 
> Creating config file /etc/gconf/2/path with new version
> Setting up libldap-2.4-2 (2.4.10-3) ...
> Setting up libidl0 (0.8.10-0.1) ...
> Setting up liborbit2 (1:2.14.13-0.1) ...
> Setting up libxml2 (2.6.32.dfsg-4) ...
> Setting up libgconf2-4 (2.22.0-1) ...
> Setting up psmisc (22.6-1) ...
> Setting up gconf2 (2.22.0-1) ...
> Setting up libxml2-utils (2.6.32.dfsg-4) ...
> Setting up python-libxml2 (2.6.32.dfsg-4) ...
> Setting up libxslt1.1 (1.1.24-2) ...
> Setting up xsltproc (1.1.24-2) ...
> Setting up gnome-doc-utils (0.12.2-1) ...
> Setting up gnome-mime-data (2.18.0-1) ...
> Setting up gnome-pkg-tools (0.13.6) ...
> Setting up iso-codes (3.3-1) ...
> Setting up libart-2.0-2 (2.3.20-2) ...
> Setting up libart-2.0-dev (2.3.20-2) ...
> Setting up libaspell15 (0.60.6-1) ...
> Setting up libaspell-dev (0.60.6-1) ...
> Setting up libatk1.0-0 (1.22.0-1) ...
> Setting up libglib2.0-dev (2.16.5-1) ...
> Setting up libatk1.0-dev (1.22.0-1) ...
> Setting up libaudiofile0 (0.2.6-7) ...
> Setting up libaudiofile-dev (0.2.6-7) ...
> Setting up libavahi-common-data (0.6.22-3) ...
> Setting up libavahi-common3 (0.6.22-3) ...
> Setting up libavahi-client3 (0.6.22-3) ...
> Setting up libavahi-common-dev (0.6.22-3) ...
> Setting up libdbus-1-dev (1.2.1-3) ...
> Setting up libavahi-client-dev (0.6.22-3) ...
> Setting up libavahi-glib1 (0.6.22-3) ...
> Setting up libavahi-glib-dev (0.6.22-3) ...
> Setting up libbonobo2-common (2.22.0-1) ...
> Setting up libbonobo2-0 (2.22.0-1) ...
> Setting up libidl-dev (0.8.10-0.1) ...
> Setting up liborbit2-dev (1:2.14.13-0.1) ...
> Setting up libpopt-dev (1.14-4) ...
> Setting up libbonobo2-dev (2.22.0-1) ...
> Setting up libbonoboui2-common (2.22.0-1) ...
> Setting up libpixman-1-0 (0.10.0-2) ...
> Setting up libpng12-0 (1.2.27-1) ...
> Setting up libxcb-render0 (1.1-1.1) ...
> Setting up libxcb-render-util0 (0.2.1+git1-1) ...
> Setting up libcairo2 (1.6.4-6) ...
> Setting up libgtk2.0-common (2.12.11-3) ...
> Setting up libcups2 (1.3.8-1lenny1) ...
> Setting up libjpeg62 (6b-14) ...
> Setting up libpango1.0-common (1.20.5-2) ...
> I: Purging /etc/pango/pango.modules
> Cleaning up font configuration of pango...
> Updating font configuration of pango...
> Cleaning up category xfont..
> Updating category xfont..
> *** You don't have any defomized font packages.
> *** So we are trying to force to generate pangox.aliases...
> Setting up libdatrie0 (0.1.3-2) ...
> Setting up libthai-data (0.1.9-4) ...
> Setting up libthai0 (0.1.9-4) ...
> Setting up libpango1.0-0 (1.20.5-2) ...
> Setting up libtiff4 (3.8.2-11) ...
> Setting up libgtk2.0-0 (2.12.11-3) ...
> Removing generated module files coming from the previous Gtk binary version...
> Setting up libglade2-0 (1:2.6.2-1) ...
> Setting up libesd0 (0.2.36-3) ...
> Setting up libdbus-glib-1-2 (0.76-1) ...
> Setting up libfam0 (2.7.0-13.3) ...
> Setting up libhal1 (0.5.11-3) ...
> Setting up libhal-storage1 (0.5.11-3) ...
> Setting up shared-mime-info (0.30-2) ...
> Setting up libgnomevfs2-common (1:2.22.0-5) ...
> Setting up libgnomevfs2-0 (1:2.22.0-5) ...
> Setting up libgnome2-common (2.20.1.1-1) ...
> Setting up libgnome2-0 (2.20.1.1-1) ...
> Setting up libgail18 (1.22.3-1) ...
> Setting up libgail-common (1.22.3-1) ...
> Setting up libgnomecanvas2-common (2.20.1.1-1) ...
> Setting up libgnomecanvas2-0 (2.20.1.1-1) ...
> Setting up libbonoboui2-0 (2.22.0-1) ...
> Setting up libpng12-dev (1.2.27-1) ...
> Setting up libpixman-1-dev (0.10.0-2) ...
> Setting up libxcb-render0-dev (1.1-1.1) ...
> Setting up libxcb-render-util0-dev (0.2.1+git1-1) ...
> Setting up libcairo2-dev (1.6.4-6) ...
> Setting up libpango1.0-dev (1.20.5-2) ...
> Setting up libgtk2.0-dev (2.12.11-3) ...
> Setting up libxml2-dev (2.6.32.dfsg-4) ...
> Setting up libglade2-dev (1:2.6.2-1) ...
> Setting up libgconf2-dev (2.22.0-1) ...
> Setting up libgpg-error-dev (1.4-2) ...
> Setting up libgcrypt11-dev (1.4.1-1) ...
> Setting up libtasn1-3-dev (1.4-1) ...
> Setting up libgnutls-dev (2.4.1-1) ...
> Setting up libsepol1-dev (2.0.30-2) ...
> Setting up libselinux1-dev (2.0.65-5) ...
> Setting up libgnomevfs2-dev (1:2.22.0-5) ...
> Setting up libesd0-dev (0.2.36-3) ...
> Setting up libgnome2-dev (2.20.1.1-1) ...
> Setting up libgail-dev (1.22.3-1) ...
> Setting up libgnomecanvas2-dev (2.20.1.1-1) ...
> Setting up libbonoboui2-dev (2.22.0-1) ...
> Setting up libnspr4-0d (4.7.1-4) ...
> Setting up libedataserver1.2-9 (2.22.3-1) ...
> Setting up libnss3-1d (3.12.0-5) ...
> Setting up libcamel1.2-11 (2.22.3-1) ...
> Setting up libdbus-glib-1-dev (0.76-1) ...
> Setting up libebook1.2-9 (2.22.3-1) ...
> Setting up libnspr4-dev (4.7.1-4) ...
> Setting up libedataserver1.2-dev (2.22.3-1) ...
> Setting up libebook1.2-dev (2.22.3-1) ...
> Setting up libgnome-keyring0 (2.22.3-1) ...
> Setting up libgnome-keyring-dev (2.22.3-1) ...
> Setting up libgnomeui-common (2.20.1.1-2) ...
> Setting up libgnomeui-0 (2.20.1.1-2) ...
> Setting up libjpeg62-dev (6b-14) ...
> Setting up libgnomeui-dev (2.20.1.1-2) ...
> Setting up libhtml-tagset-perl (3.20-2) ...
> Setting up liburi-perl (1.35.dfsg.1-1) ...
> Setting up libhtml-parser-perl (3.56-1+b1) ...
> Setting up libhtml-tree-perl (3.23-1) ...
> Setting up libidn11-dev (1.8+20080606-1) ...
> Setting up libloudmouth1-0 (1.4.0-1) ...
> Setting up libloudmouth1-dev (1.4.0-1) ...
> Setting up libnotify1 (0.4.4-3) ...
> Setting up libnotify-dev (0.4.4-3) ...
> Setting up libpanel-applet2-0 (2.20.3-5) ...
> Setting up libpanel-applet2-dev (2.20.3-5) ...
> Setting up libscrollkeeper0 (0.3.14-16) ...
> Setting up libwww-perl (5.813-1) ...
> Setting up libxml-parser-perl (2.36-1.1+b1) ...
> Setting up libxslt1-dev (1.1.24-2) ...
> Setting up scrollkeeper (0.3.14-16) ...
> Rebuilding the database. This may take some time.
> Processing triggers for python-support ...
> Checking correctness of source dependencies...
> After installing, the following source dependencies are still unsatisfied:
> libloudmouth1-dev(inst 1.4.0-1 ! >= wanted 1.4.1)

The full build log is available from:
   http://newpeople.debian.org/~lucas/logs/2008/10/06

It is possible that your package builds fine in sid, but you should make sure
that your package also builds fine in lenny before the release.

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot containing a sid i386
environment.  Internet was not accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#501423; Package gossip. (Tue, 07 Oct 2008 10:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Tretkowski <norbert@tretkowski.de>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Tue, 07 Oct 2008 10:36:02 GMT) Full text and rfc822 format available.

Message #10 received at 501423@bugs.debian.org (full text, mbox):

From: Norbert Tretkowski <norbert@tretkowski.de>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>, 501423@bugs.debian.org
Cc: luk@debian.org
Subject: Re: Bug#501423: gossip: FTBFS in lenny: Unsatisfiable build-dependency: libloudmouth1-dev(inst 1.4.0-1 ! >= wanted 1.4.1)
Date: Tue, 07 Oct 2008 12:34:57 +0200
Am Dienstag, den 07.10.2008, 10:46 +0200 schrieb Lucas Nussbaum:
> During a rebuild of all packages in a lenny chroot, your package failed
> to build on i386.

I have no idea why gossip 1:0.31-1 was approved to testing without
talking to me.

	Norbert





Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#501423; Package gossip. (Tue, 07 Oct 2008 18:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Tue, 07 Oct 2008 18:03:03 GMT) Full text and rfc822 format available.

Message #15 received at 501423@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 501423@bugs.debian.org
Cc: Norbert Tretkowski <norbert@tretkowski.de>
Subject: No need for approval of gossip in testing.
Date: Tue, 7 Oct 2008 18:57:51 +0100
[Message part 1 (text/plain, inline)]
> > During a rebuild of all packages in a lenny chroot, your package failed
> > to build on i386.
> 
> I have no idea why gossip 1:0.31-1 was approved to testing without
> talking to me.
> 
> 	Norbert

I'm confused - you uploaded gossip to unstable:
http://packages.qa.debian.org/g/gossip/news/20080804T091731Z.html

Version: 1:0.31-1
Distribution: unstable
Urgency: low
Maintainer: Debian GNOME Maintainers
<pkg-gnome-maintainers@lists.alioth.debian.org>
Changed-By: Norbert Tretkowski <nobse@debian.org>

Migration to testing happens automatically from unstable, you should
have received notification of the migration, there is no approval
needed.

Are you saying that gossip should be removed from testing and therefore
removed from the release?

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.nosoftwarepatents.com/
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#501423; Package gossip. (Tue, 07 Oct 2008 18:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Tue, 07 Oct 2008 18:21:05 GMT) Full text and rfc822 format available.

Message #20 received at 501423@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Neil Williams <codehelp@debian.org>, 501423@bugs.debian.org
Cc: Norbert Tretkowski <norbert@tretkowski.de>
Subject: Re: Bug#501423: No need for approval of gossip in testing.
Date: Tue, 07 Oct 2008 19:20:12 +0100
On Tue, 2008-10-07 at 18:57 +0100, Neil Williams wrote:
> > > During a rebuild of all packages in a lenny chroot, your package failed
> > > to build on i386.
> > 
> > I have no idea why gossip 1:0.31-1 was approved to testing without
> > talking to me.
> > 
> > 	Norbert
> 
> I'm confused - you uploaded gossip to unstable:
> http://packages.qa.debian.org/g/gossip/news/20080804T091731Z.html
[...]
> Migration to testing happens automatically from unstable, you should
> have received notification of the migration, there is no approval
> needed.

It migrated on October 3rd - i.e. last Saturday, during the freeze - and
must therefore have been unblocked.

Regards,

Adam




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#501423; Package gossip. (Tue, 07 Oct 2008 18:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Tretkowski <norbert@tretkowski.de>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Tue, 07 Oct 2008 18:27:05 GMT) Full text and rfc822 format available.

Message #25 received at 501423@bugs.debian.org (full text, mbox):

From: Norbert Tretkowski <norbert@tretkowski.de>
To: Neil Williams <codehelp@debian.org>
Cc: 501423@bugs.debian.org
Subject: Re: No need for approval of gossip in testing.
Date: Tue, 07 Oct 2008 20:25:12 +0200
Am Dienstag, den 07.10.2008, 18:57 +0100 schrieb Neil Williams:
> Migration to testing happens automatically from unstable, you should
> have received notification of the migration, there is no approval
> needed.

Not during a freeze, where an exception is required.

I uploaded gossip and loudmouth to unstable, and wanted to ask for an
approval, but then an RC bug was filed against loudmouth, that's why I
didn't ask for approval yet.

> Are you saying that gossip should be removed from testing and therefore
> removed from the release?

No. But we now really need a fix for the loudmouth RC bug.

	Norbert





Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#501423; Package gossip. (Tue, 07 Oct 2008 19:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Tue, 07 Oct 2008 19:24:03 GMT) Full text and rfc822 format available.

Message #30 received at 501423@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Norbert Tretkowski <norbert@tretkowski.de>, 501423@bugs.debian.org
Cc: Debian Devel <debian-devel@lists.debian.org>
Subject: Britney error with the gossip package?
Date: Tue, 7 Oct 2008 20:21:06 +0100
[Message part 1 (text/plain, inline)]
On Tue, 07 Oct 2008 20:25:12 +0200
Norbert Tretkowski <norbert@tretkowski.de> wrote:

From #501423: FTBFS in lenny: Unsatisfiable build-dependency:
libloudmouth1-dev(inst 1.4.0-1 ! >= wanted 1.4.1)

> Am Dienstag, den 07.10.2008, 18:57 +0100 schrieb Neil Williams:
> > Migration to testing happens automatically from unstable, you should
> > have received notification of the migration, there is no approval
> > needed.
> 
> Not during a freeze, where an exception is required.

Oops. Got my dates wrong. Sorry.

Freeze: Sun, 27 Jul 2008 16:00:53 +0200
http://lists.debian.org/debian-devel-announce/2008/07/msg00007.html
 
The gossip upload was made:
Date: Sun, 03 Aug 2008 16:52:40 +0200

It migrated Fri, 03 Oct 2008 16:39:16 +0000

There's no sign of a request on the debian-release mailing list (Sep or
Oct 08).

I'm assuming there are records of unblocks beyond the mailing list
archive?

> I uploaded gossip and loudmouth to unstable, and wanted to ask for an
> approval, but then an RC bug was filed against loudmouth, that's why I
> didn't ask for approval yet.
> 
> > Are you saying that gossip should be removed from testing and therefore
> > removed from the release?
> 
> No. But we now really need a fix for the loudmouth RC bug.

As that bug doesn't affect testing, it is not exactly a priority for
bug fixes prior to the release.

Is it worth investigating why britney got it wrong and whether
gossip 1:0.30-1 can be reinstated?

$ rmadison libloudmouth1-0
....
libloudmouth1-0 |    1.4.0-1 |       testing | alpha, amd64, arm,
armel, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
libloudmouth1-0 |    1.4.2-1 |      unstable | alpha, amd64, arm,
armel, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390,
sparc

How did gossip migrate with Build-Depends on a version of
libloudmouth1-0 that still does not exist in Lenny?

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.nosoftwarepatents.com/
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#501423; Package gossip. (Tue, 07 Oct 2008 19:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Tue, 07 Oct 2008 19:45:03 GMT) Full text and rfc822 format available.

Message #35 received at 501423@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Neil Williams <codehelp@debian.org>
Cc: Norbert Tretkowski <norbert@tretkowski.de>, 501423@bugs.debian.org, Debian Devel <debian-devel@lists.debian.org>
Subject: Re: Britney error with the gossip package?
Date: Tue, 07 Oct 2008 20:42:07 +0100
On Tue, 2008-10-07 at 20:21 +0100, Neil Williams wrote:
> $ rmadison libloudmouth1-0
> ....
> libloudmouth1-0 |    1.4.0-1 |       testing | alpha, amd64, arm,
> armel, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
> libloudmouth1-0 |    1.4.2-1 |      unstable | alpha, amd64, arm,
> armel, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390,
> sparc
> 
> How did gossip migrate with Build-Depends on a version of
> libloudmouth1-0 that still does not exist in Lenny?

britney only considers installability, not buildability.

That is to say, if package A depends on "B (>= 2)" then an appropriate
version of B must (in the absence of hints to the contrary) exist in
testing, but if A /build/-depends on "B (>= 2)" then britney does not
care whether B exists in testing at all, yet alone with the correct
version.

Regards,

Adam




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#501423; Package gossip. (Tue, 07 Oct 2008 20:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Tue, 07 Oct 2008 20:03:03 GMT) Full text and rfc822 format available.

Message #40 received at 501423@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 501423@bugs.debian.org, Debian Devel <debian-devel@lists.debian.org>
Cc: Norbert Tretkowski <norbert@tretkowski.de>
Subject: Re: Britney error with the gossip package?
Date: Tue, 7 Oct 2008 21:02:11 +0100
[Message part 1 (text/plain, inline)]
On Tue, 07 Oct 2008 20:42:07 +0100
"Adam D. Barratt" <adam@adam-barratt.org.uk> wrote:

> On Tue, 2008-10-07 at 20:21 +0100, Neil Williams wrote:
> > $ rmadison libloudmouth1-0
> > ....
> > libloudmouth1-0 |    1.4.0-1 |       testing | alpha, amd64, arm,
> > armel, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
> > libloudmouth1-0 |    1.4.2-1 |      unstable | alpha, amd64, arm,
> > armel, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390,
> > sparc
> > 
> > How did gossip migrate with Build-Depends on a version of
> > libloudmouth1-0 that still does not exist in Lenny?
> 
> britney only considers installability, not buildability.

Maybe it should - after all, in the phase prior to a release, the
ability to build the entire release from source *is* important. To me,
this is precisely what Britney should be able to avoid - gossip
migrated (irrespective of what happened with the unblock, this could
easily happen between releases too) in a condition that would not
build from source in testing.

This would not have been a problem if gossip had been held back from
testing migration (with or without a freeze or unblock).

> That is to say, if package A depends on "B (>= 2)" then an appropriate
> version of B must (in the absence of hints to the contrary) exist in
> testing, but if A /build/-depends on "B (>= 2)" then britney does not
> care whether B exists in testing at all, yet alone with the correct
> version.

gossip does build against the version in testing *if* configure and
configure.ac is patched to downgrade the LOUDMOUTH_REQUIRED variable.

Presumably the build-dependency was increased for a bug fix
but the symbols appear unchanged and gossip is not using any new
symbols that may appear in the version of libloudmouth in unstable. The
binary gossip package does not specify that version of libloudmouth so
that is probably a bug in the gossip Debian packaging - an explicit
dependency should have been specified to ensure that the release of
libloudmouth containing the bug fix needed by gossip upstream was
actually available to gossip at runtime. That would have prevented
Britney migrating the package.

So this is a combination of bugs:

The gossip binary should have had an explicit dependency on
libloudmouth1-0 (>= 1.4.1) in debian/control.in that overrides the
value derived from dpkg_shlibdeps so that gossip users actually got the
benefit of the incremented Build-Depends.

Britney could be improved to act as a safety-net for packages that fail
to set such dependencies in order to prevent bigger problems, like this
one.

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.nosoftwarepatents.com/
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#501423; Package gossip. (Tue, 07 Oct 2008 21:09:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@ftwca.de>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Tue, 07 Oct 2008 21:09:13 GMT) Full text and rfc822 format available.

Message #45 received at 501423@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@ftwca.de>
To: Neil Williams <codehelp@debian.org>
Cc: Norbert Tretkowski <norbert@tretkowski.de>, 501423@bugs.debian.org, Debian Devel <debian-devel@lists.debian.org>
Subject: Re: Britney error with the gossip package?
Date: Tue, 07 Oct 2008 23:03:49 +0200
[Message part 1 (text/plain, inline)]
Neil Williams <codehelp@debian.org> writes:
> I'm assuming there are records of unblocks beyond the mailing list
> archive?

The release team's hint files are available:
http://ftp-master.debian.org/testing/hints/

In this case:
testing/hints/luk:unblock gossip/1:0.31-1

We move hints that were done down (under the "finished" line) for
archiving purposes.

> How did gossip migrate with Build-Depends on a version of
> libloudmouth1-0 that still does not exist in Lenny?

britney does not, and never has, check build-dependencies.

Marc
-- 
BOFH #250:
Program load too heavy for processor to lift.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#501423; Package gossip. (Sat, 25 Oct 2008 22:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <zack@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Sat, 25 Oct 2008 22:03:06 GMT) Full text and rfc822 format available.

Message #50 received at 501423@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: Norbert Tretkowski <norbert@tretkowski.de>
Cc: 501423@bugs.debian.org, 494940@bugs.debian.org
Subject: build-dep of gossip now fixed, need to be hinted
Date: Sat, 25 Oct 2008 23:58:38 +0200
block 501423 by 494940
thanks

Hi Nobse,

On Tue, Oct 07, 2008 at 08:25:12PM +0200, Norbert Tretkowski wrote:
> > Are you saying that gossip should be removed from testing and therefore
> > removed from the release?
> No. But we now really need a fix for the loudmouth RC bug.

AFAICT, the bug you were referring to from #501423 was #494940, which
now is fixed. Is that correct?

Hence, gossip just need a hint to enter testing, it was needing just 2
days, 4 are elapsed, but of course it is blocked by the freeze.

Cheers.

-- 
Stefano Zacchiroli -*- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Dietro un grande uomo c'è sempre /oo\ All one has to do is hit the right
uno zaino        -- A.Bergonzoni \__/ keys at the right time -- J.S.Bach




Blocking bugs of 501423 added: 494940 Request was from Stefano Zacchiroli <zack@debian.org> to control@bugs.debian.org. (Sat, 25 Oct 2008 22:03:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#501423; Package gossip. (Sat, 25 Oct 2008 22:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <zack@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Sat, 25 Oct 2008 22:21:07 GMT) Full text and rfc822 format available.

Message #57 received at 501423@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: debian-release@lists.debian.org
Cc: 501423@bugs.debian.org
Subject: please unblock loudmouth 1.4.2-2 / reschedule gossip 1:0.31-1
Date: Sun, 26 Oct 2008 00:18:22 +0200
Hi,

loudmouth 1.4.2-2 is needed in testing to let gossip (which is in
testing already) have all its needed build-deps. See #501423.

There was an additional bug blocking loudmouth, #494940, which has
been fixed by Löic 5 days ago. Since then loudmouth has been rebuilt
everywhere and is apparently read to transition.

Can you please unblock loudmouth 1.4.2-2, so that build-deps of gossip
get satisfied in lenny, and then reschedule building in testing of
gossip/1:0.31-1?

FWIW, I do have tried building gossip in lenny against loudmouth
1.4.2-2 and it worked fine.

TIA,
Cheers.

-- 
Stefano Zacchiroli -*- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Dietro un grande uomo c'è sempre /oo\ All one has to do is hit the right
uno zaino        -- A.Bergonzoni \__/ keys at the right time -- J.S.Bach




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#501423; Package gossip. (Sun, 26 Oct 2008 10:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <zack@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Sun, 26 Oct 2008 10:03:03 GMT) Full text and rfc822 format available.

Message #62 received at 501423@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: debian-release@lists.debian.org
Cc: 501423@bugs.debian.org
Subject: Re: please unblock loudmouth 1.4.2-2
Date: Sun, 26 Oct 2008 10:55:34 +0100
On Sun, Oct 26, 2008 at 12:18:22AM +0200, Stefano Zacchiroli wrote:
> Can you please unblock loudmouth 1.4.2-2, so that build-deps of gossip
> get satisfied in lenny, and then reschedule building in testing of
> gossip/1:0.31-1?

Checking twice, only the unblock of loudmouth/1.4.2-2 is needed, as
gossip/1:0.31-1 has already been rebuilt against the same version of
loudmouth I'm requesting to unblock.

Hence, I restrict my request to just:
"please unblock loudmouth/1.4.2-2".

Cheers.

-- 
Stefano Zacchiroli -*- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Dietro un grande uomo c'è sempre /oo\ All one has to do is hit the right
uno zaino        -- A.Bergonzoni \__/ keys at the right time -- J.S.Bach




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#501423; Package gossip. (Sun, 26 Oct 2008 10:09:09 GMT) Full text and rfc822 format available.

Message #65 received at 501423@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: Stefano Zacchiroli <zack@debian.org>
Cc: debian-release@lists.debian.org, 501423@bugs.debian.org
Subject: Re: please unblock loudmouth 1.4.2-2
Date: Sun, 26 Oct 2008 11:03:13 +0100
[Message part 1 (text/plain, inline)]
On Sun, Oct 26, 2008 at 10:55:34AM +0100, Stefano Zacchiroli wrote:
> On Sun, Oct 26, 2008 at 12:18:22AM +0200, Stefano Zacchiroli wrote:
> > Can you please unblock loudmouth 1.4.2-2, so that build-deps of gossip
> > get satisfied in lenny, and then reschedule building in testing of
> > gossip/1:0.31-1?
> Checking twice, only the unblock of loudmouth/1.4.2-2 is needed, as
> gossip/1:0.31-1 has already been rebuilt against the same version of
> loudmouth I'm requesting to unblock.
> 
> Hence, I restrict my request to just:
> "please unblock loudmouth/1.4.2-2".

Done, thanks.

Kind regards,
Philipp Kern
-- 
 .''`.  Philipp Kern                        Debian Developer
: :' :  http://philkern.de                         Release Assistant
`. `'   xmpp:phil@0x539.de                         Stable Release Manager
  `-    finger pkern/key@db.debian.org
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Stefano Zacchiroli <zack@debian.org> to control@bugs.debian.org. (Sun, 26 Oct 2008 18:36:05 GMT) Full text and rfc822 format available.

Reply sent to Stefano Zacchiroli <zack@debian.org>:
You have taken responsibility. (Mon, 27 Oct 2008 23:27:06 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Mon, 27 Oct 2008 23:27:06 GMT) Full text and rfc822 format available.

Message #72 received at 501423-done@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: 501423-done@bugs.debian.org
Subject: done: build-dep is now in testing
Date: Tue, 28 Oct 2008 00:23:52 +0100
As previously discussed in the bug log, this bug is now fixed by
having made the missing build-dep transition to testing as well.

Cheers.

-- 
Stefano Zacchiroli -*- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Dietro un grande uomo c'è sempre /oo\ All one has to do is hit the right
uno zaino        -- A.Bergonzoni \__/ keys at the right time -- J.S.Bach




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Nov 2008 07:27:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:54:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.